live-manual (1:4.0~alpha10-1) experimental; urgency=low

  [ chals ]
  * Adding variable 'project' to live-manual.ssm.
  * Making 'project' easier to debrand for derivatives.
  * Updating translation files from the English ones.
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Updating French translation of several files.
  * Fixing several fuzzy strings in the German translation.

  [ victory ]
  * [manual:ja] Sync and unifying term.

  [ chals ]
  * Fixing error in copyright name, French translation.
  * Updating dates in remaining live-manual files.
  * Dropping skin because sisu does not use it anymore since v.4.0.0.
  * Updating sisu's configuration file.
  * Removing call to skin-debian-live in live-manual.ssm.
  * Updating live-manual files in respect to the skin deletion in several
    languages.
  * Fixing fuzzy strings in live-manual.ssm and live-manual.ssm.po,
    Italian translation.
  * Fixing fuzzy strings in live-manual.ssm and live-manual.ssm.po,
    Brazilian Portuguese translation.
  * Fixing fuzzy strings in live-manual.ssm and live-manual.ssm.po,
    Romanian translation.
  * Updating Build-Depends-Indep to sisu-complete (>= 4.2.5-2).

  [ victory ]
  * [ja] Improve wording.

  [ Daniel Baumann ]
  * Updating current year in misc strings to 2014.
  * Correcting coding style in misc files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 03 Jan 2014 20:03:59 +0100

live-manual (1:4.0~alpha9-1) experimental; urgency=low

  [ Ben Armstrong ]
  * Clarifying when lb clean --purge is needed.

  [ chals ]
  * Adding a newline at the end of the count untranslated strings script.
  * Adding monospace formatting to three options.
  * Updating live-manual dates.
  * Updating user_overview files with the original English text.
  * Updating Catalan translation.
  * Updating French translation.
  * Updating Spanish translation.

  [ Daniel Baumann ]
  * Excluding epub files from compression in the binary packages (Closes:
    #730370).
  * Dropping leaked in commentary fields in po file headers.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 25 Nov 2013 19:27:12 +0100

live-manual (1:4.0~alpha8-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Rewrapping control file.

  [ chals ]
  * Adding initial files of Japanese translation, thanks to victory
    <victory.deb@gmail.com>.
  * Adding Japanese to index.html.

  [ victory ]
  * New Japanese translations translated by victory.

  [ chals ]
  * Updating dates in several live-manual files.
  * Updating Japanese manual from the translated .po files.

  [ victory ]
  * live-manual.ssm.po: unfuzzy :published:.

  [ Daniel Baumann ]
  * Correcting spelling of VirtualBox when not refering to the package
    name virtualbox.

  [ chals ]
  * Updating dates in all live-manual files.
  * Updating translation files from English.
  * Updating Spanish translation.
  * Updating French translation.
  * Updating Catalan translation.
  * Removing obsolete flag '--no-backups'.
  * Adding option '--package-version' for the headers of the pot files.

  [ victory ]
  * Sync Japanese translation files.

  [ nodiscc ]
  * Adding section about .list.chroot_{live,install} package lists.

  [ chals ]
  * Updating dates in live-manual.

  [ nodiscc ]
  * Updating translation files from English.

  [ chals ]
  * Adding 'fixme' tag to user_customization-packages files.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.5.
  * Updating references to hook files for live-build 4.0~alpha29.

  [ chals ]
  * Translating the style guide into French.
  * Updating French translation.
  * Updating Spanish translation.

  [ victory ]
  * Sync Japanese translation files.

  [ chals ]
  * Updating Catalan translation.
  * Updating names of pdf files to correct their URLs in the autobuild.
  * Using long option '--verbose' instead of the short one in sisu
    command.
  * Adding '--no-manifest' option to sisu command, since live-manual does
    not use the manifest.
  * Updating autobuild target in Makefile.
  * Updating install target in Makefile.
  * Updating dates in live-manual files.
  * Updating index.html.in translation files from the English one.
  * Updating index.html.in file, Catalan translation.
  * Updating index.html.in files, German translation.
  * Updating index.html.in files, Spanish translation.
  * Updating index.html.in files, French translation.
  * Updating index.html.in files, Italian translation.
  * Updating index.html.in files, Japanese translation.
  * Updating index.html.in files, Brazilian Portuguese translation.
  * Changing language code in the names of the pdf files, Catalan
    translation.
  * Changing language code in the names of the pdf files, German
    translation.
  * Changing language code in the names of the pdf files, Spanish
    translation.
  * Changing language code in the names of the pdf files, French
    translation.
  * Changing language code in the names of the pdf files, Italian
    translation.
  * Changing language code in the names of the pdf files, Japanese
    translation.
  * Changing language code in the names of the pdf files, Brazilian
    Portuguese translation.
  * Changing language code in the names of the pdf files, Romanian
    translation.
  * Removing useless blank line from Makefile.
  * Sorting sisu options in alphabetical order.
  * Removing useless blank line in build target.
  * Adding 'fast proofing' functionality for English (html) eg, make build
    PROOF=1.
  * Adding 'fast proofing' functionality for English (pdf) eg, make build
    PROOF=2.
  * Shortening url in sisurc.yml to avoid '/manual/manual', thanks to
    Ralph Amissah <ralph.amissah@gmail.com>.

  [ Daniel Baumann ]
  * Extending list of information that users should provide when reporting
    bugs for live-build 4.x.

  [ chals ]
  * Improving the 'Translation' section.
  * Updating dates in all languages.
  * Updating translation files from the original texts.
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Updating French translation of several files.
  * Fixing grammar mistake in French translation.

  [ victory ]
  * Update Japanese translations (changes in b858d86 and c33db0c).

  [ Daniel Baumann ]
  * Updating includes patch for debian-installer (Closes: #729945).

  [ victory ]
  * Update @date and sync pot files.
  * Sync translations (changes in 94ad78a and 0302d46).

  [ chals ]
  * Reinstating the style guide in the output of the find untranslated
    strings script.
  * Adding count of untranslated strings.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 20 Nov 2013 11:26:35 +0100

live-manual (1:4.0~alpha7-1) experimental; urgency=low

  [ chals ]
  * Adding support for Japanese in translation scripts (find-fuzzy).
  * Adding support for Japanese in translation scripts (po-integrity-
    check).
  * Adding support for Japanese in translation scripts (find-
    untranslated).
  * Modifying comments on find-untranslated script.
  * Removing now unused script to automatically unfuzzy dates.
  * Deleting disabled 'unfuzzy' target from Makefile.

  [ Daniel Baumann ]
  * Correcting wrong spelling of linux-headers packages, thanks to
    Diederik de Haas <didi.debian@cknow.org>.

  [ Diederik de Haas ]
  * Added parameter value to IdentitiesOnly of the openssh-client config.
  * Removed redundant -a parameter, since the changes were already staged
    in the previous step.

  [ chals ]
  * Updating dates in all languages.
  * Updating translations from English sources.
  * Updating Catalan translation of several files.
  * Updating Spanish translation of several files.
  * Updating French translation of several files.

  [ Daniel Baumann ]
  * Removing outdated note about debian-cd includes from project
    procedures chapter.
  * Updating package descriptions.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 15 Oct 2013 09:30:08 +0200

live-manual (1:4.0~a6-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating weblinks to legal information.

  [ chals ]
  * Updating dates in live-manual.ssm* files.
  * Fixing one minor formatting error in user_customization-runtime,
    Italian translation.
  * Adding missing comma after 'Finally' in user_customization-runtime.
  * Updating the translations of user_customization-runtime.
  * Fixing fuzzy strings in the Catalan translation.
  * Fixing fuzzy strings in the German translation.
  * Fixing fuzzy strings in the Spanish translation.
  * Fixing fuzzy strings in the French translation.
  * Substituting '/dev/null' for '/dev/zero' in image file example.
  * Updating how to copy an iso hybrid image to a usb stick using 'cp' and
    'sync'.
  * Updating dates in live-manual.
  * Spreading changes from the English files to the translations.
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Updating French translation of several files.
  * Reinstating 'if=/dev/null' in user_customization-runtime.ssi.
  * Updating dates in live-manual files.
  * Updating user_customization-runtime files from the original English
    version.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating French translation.

  [ Daniel Baumann ]
  * Dropping references to global archive definitions shipped in
    /usr/share/live/build/archives (same as with packagelists, hidden
    archive 'magic' is gone now in favour of explicit config tree
    configuration).

  [ chals ]
  * Updating dates in live-manual files.
  * Updating translation files from the English sources.
  * Updating Catalan translation.
  * Updating French translation.
  * Updating Spanish translation.

  [ Daniel Baumann ]
  * Adding note about branches of live-* when reproducibility is asked
    before submitting bugs.

  [ chals ]
  * Updating dates in live-manual files.
  * Updating the translation files of project_bugs from the original file.
  * Updating French translation.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating dates in live-manual files.
  * Assigning its own chapter to the Style Guide.
  * Spreading the chapter change in the Style Guide to the translations.
  * Updating Spanish translation.
  * Updating Catalan translation.
  * Fixing broken link to markup examples in SiSU's manual.
  * Renaming 'includes.debian-installer' to 'includes.installer'.

  [ Daniel Baumann ]
  * Updating bootparameter for live-config 4.x.
  * Adding IdentiesOnly to sample ssh config.

  [ chals ]
  * Updating dates in live-manual files.
  * Updating translation files from the original sources.
  * Updating French translation of several files.
  * Updating Catalan translation of several files.
  * Updating Spanish translation of several files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 17 Sep 2013 09:57:17 +0200

live-manual (1:4.0~a5-1) experimental; urgency=low

  [ chals ]
  * Adding :substitute: line to live-manual.ssm.
  * Adding 'stable' and 'testing' to :bold: line in live-manual.ssm.
  * Substituting 'wheezy' for {testing}.
  * Leaving a blank space to separate @make from @title in live-
    manual.ssm.
  * Updating translations .po files from the English ones.
  * Fixing fuzzy strings in several files, Catalan translation.
  * Fixing fuzzy strings in several files, Spanish translation.
  * Updating dates in live-manual.
  * Updating French translation.
  * Reinstating codenames in terms.
  * Fixing name of the partition in multiple store persistence, thanks to
    Ed Dixon <eddixonnm@gmail.com>.
  * Adding more information about how to use several persistence volumes
    for different use cases.
  * Updating dates in live-manual files.
  * Updating translation files from English sources.
  * Updating Spanish translation.
  * Fixing grammar mistake in user_customization-runtime.ssi.
  * Spreading the correction of a grammar mistake to the translations.
  * Fixing one fuzzy string in the Spanish translation.
  * Updating Catalan translation.
  * Updating French translation.
  * Fixing punctuation in one string in user_customization-runtime.ssi.
  * Updating user_customization-runtime in the translations from the
    English one.
  * Updating Catalan translation of user_customization-runtime.
  * Updating Spanish translation of user_customization-runtime.1
  * Updating Frech translation of user_customization-runtime.

  [ skizzhg ]
  * Updating italian translation.
  * Updating user_customization-runtime, italian translation.

  [ chals ]
  * Updating code names in live-manual.ssm to include 'jessie'.
  * Updating live-manual.ssm for the translations.
  * Updating release version number for jessie.
  * Updating version number for jessie for the translation files from the
    English one.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating French translation.
  * Updating live-manual.ssm.po in the Italian translation.
  * Updating live-manual.ssm in the German translation.

  [ Daniel Baumann ]
  * Adding 3.0.2-1 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 06 May 2013 21:13:16 +0200

live-manual (1:4.0~a4-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Debranding package for derivatives.

  [ chals ]
  * Fixing grammar error, order of negative adverb, in netbooting section.
  * Using 'netbooting' instead of 'netboot' as it sounds more natural in
    English.
  * Updating the tftpboot path which still showed currently unused
    directories.
  * Updating server configuration to make it a bit more complete in
    netbooting section.
  * Updating the translated user_basics files from the English one.
  * Updating Catalan translation.
  * Fixing an error in the Catalan translation of user_basics.
  * Using 'mida' instead of 'tamany' in about_project and project_bugs,
    Catalan translation.
  * Translating the word 'font' correctly, Catalan translation.
  * Updating the dates in live-manual files.
  * Revising the use of the prepositions 'per' and 'per a' making changes
    accordingly throughout the manual, Catalan translation.

  [ Ben Armstrong ]
  * Clarifying that licensing statement is optional.

  [ chals ]
  * Updating the dates in live-manual files.
  * Updating project_contributing files from the original English file.
  * Updating Catalan translation of project_contributing.
  * Updating Spanish translation of project_contributing.
  * Updating the dates in live-manual files.
  * Translating the appendix_style-guide into Catalan, reaching 100%
    complete for the first time in that language.
  * Unfuzzying the date in the Catalan translation.
  * Removing comment from the header of the Catalan appendix_style-guide
    po file.
  * Updating dates in live-manual.ssm and .ssm.po files.
  * Updating Spanish translation.
  * Translating the appendix_style-guide into Spanish, 100% complete
    translation.
  * Removing comment on the headers of the appendix_style-guide of the de,
    fr, it, pt_BR and ro language directories.
  * Updating the dates in live-manual.ssm, live-manual.ssm.po and live-
    manual.ssm.pot files.
  * Clarifying that native speakers refers to native speakers of English
    in the appendix_style-guide.
  * Using 'might' where appropriate in the appendix_style-guide to make
    the meaning of the sentences more clear.
  * Fixing typo 'a/an' in user_basics.ssi.
  * Simplifying the 'Bootloader' section.
  * Renaming the 'Bootloader' title to the plural form.
  * Updating translations from the English files.
  * Updating Catalan translation of several files.
  * Updating the Spanish translation of several files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Apr 2013 09:00:24 +0200

live-manual (1:4.0~a3-1) experimental; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 22:46:14 +0100

live-manual (1:4.0~a2-1) experimental; urgency=low

  * Using ~/.ssh/keys rather than ~/.ssh/identity.d in ssh examples to not
    imply that the used subdirectory is an automatically used conf.d
    directory by ssh.
  * Renaming live-manual-all metapackage to live-manual for proper
    squeeze-to-wheezy upgrade.
  * Making depends of live-manual versioned.
  * Adding 3.0.0-1 changelog entries.
  * Adding 3.0.1-1 changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 22 Feb 2013 00:06:52 +0100

live-manual (1:4.0~a1-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Synchronising syslinux for the final syslinux theme handling changes
    in live-build.

  [ chals ]
  * Updating Catalan translation in respect to bootloader configuration.
  * Updating Spanish translation in respect to bootloader configuration.
  * Updating French translation in respect to bootloaders.

  [ skizzhg ]
  * Updating user_customization-binary, italian translation.

  [ ndangi francis ]
  * Improving the French translation of the term 'live medium'.

  [ chals ]
  * Fixing fuzzy dates.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Feb 2013 18:05:11 +0100

live-manual (1:3.0.2-1) unstable; urgency=low

  [ chals ]
  * Adding more information about how to use several persistence volumes
    for different use cases.
  * Fixing grammar mistake in user_customization-runtime.ssi.
  * Fixing punctuation in one string in user_customization-runtime.ssi.
  * Updating dates in live-manual files.
  * Updating translation files from the original English ones.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating French translation.
  * Updating Italian translation, thanks to skizzhg <skizzhg@gmx.com>.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Apr 2013 07:25:53 +0200

live-manual (1:3.0.1-1) unstable; urgency=low

  * Using ~/.ssh/keys rather than ~/.ssh/identity.d in ssh examples to not
    imply that the used subdirectory is an automatically used conf.d
    directory by ssh.
  * Renaming live-manual-all metapackage to live-manual for proper
    squeeze-to-wheezy upgrade.
  * Making depends of live-manual versioned.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 21 Feb 2013 23:57:09 +0100

live-manual (1:3.0.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Synchronising syslinux for the final syslinux theme handling changes
    in live-build.

  [ chals ]
  * Updating Catalan translation in respect to bootloader configuration.
  * Updating Spanish translation in respect to bootloader configuration.
  * Updating French translation in respect to bootloaders.

  [ skizzhg ]
  * Updating user_customization-binary, italian translation.

  [ ndangi francis ]
  * Improving the French translation of the term 'live medium'.

  [ chals ]
  * Fixing fuzzy dates.

  [ Daniel Baumann ]
  * Removing incomplete German, Brazilian Portuguese, and Romanian
    translations for release.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Feb 2013 18:14:30 +0100

live-manual (1:3.0~b3-1) unstable; urgency=low

  [ skizzhg ]
  * Updating user_customization-packages, italian translation.

  [ Ben Armstrong ]
  * Adding 'live medium' term.
  * Correcting singular 'medium' for 'media' where necessary.

  [ Thomas Vincent ]
  * Applying patches sent to the debian-l10n-french list, thanks to Thomas
    Vincent <thomas@vinc-net.fr>.

  [ chals ]
  * Updating files under manual.

  [ skizzhg ]
  * Updating italian translation.

  [ Daniel Baumann ]
  * Dropping dpkg compression level.

  [ chals ]
  * Updating the dates in live-manual.
  * Translating the definition of the term 'live medium' into Spanish.
  * Translating the definition of the term 'live medium' into Catalan.
  * Fixing one formatting error in the French translation.
  * Using lowercase for codenames wheezy and sid, French translation.
  * Specifying the use of lowercase when using code names in the style
    guide.
  * Updating appendix_style-guide files from the original English text.
  * Fixing fuzzy strings in several files, Spanish translation.

  [ skizzhg ]
  * Updating about_manual, italian translation.

  [ chals ]
  * Fixing fuzzy strings in the Catalan translation.
  * Fixing one typo in about_manual.ssi.
  * Updating about_manual files from the English text.
  * Fixing 'fuzzy', Catalan translation.
  * Fixing 'fuzzy', Spanish translation.

  [ skizzhg ]
  * Updating italian translation.
  * Deleting extraneous file (poo) added by mistake.
  * Updating project_contributing, italian translation.
  * Improving a sentence in user_customization-packages, italian
    translation.
  * Updating user_basics, italian translation.
  * Nothing to do, just removing fuzzy about s/media/medium/, italian
    translation.
  * Updating user_customization-runtime, italian translation.
  * Updating examples, italian translation.

  [ chals ]
  * Updating the dates in all languages.
  * Fixing 'fuzzy' strings in the French translation.
  * Translating the term 'live medium' into French.
  * Unfuzzing dates in the translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 09 Feb 2013 00:38:33 +0100

live-manual (1:3.0~b2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding build-conflicts to locales-all, as locales-all provides locales
    but woudn't work with the current locales generation in rules.

  [ Ben Armstrong ]
  * Referencing and cross-referencing prebuilt images available for
    download with configurations used to build them.
  * Adding new section 'Using web live image builder'.
  * Including non-free prebuilt image instructions as an example.
  * Clarifying web builder operational status and invalid options caveat.
  * Mentioning prebuilt images in front matter as a topic of particular
    interest to end-users.
  * Fixing proper English heading.
  * Listing only architectures that we fully support.

  [ Daniel Baumann ]
  * Using overwritable variable definitions in toplevel makefile.
  * Dropping example for #include functionality in package lists, this
    feature is no longer useful since there are no global package lists
    anymore.

  [ Ben Armstrong ]
  * Reordering closing remarks to end, as it segues better with rest of
    manual (especially for external linkage to this section).

  [ Daniel Baumann ]
  * Adding build-depends to texlive-generic-recommended for pdf output.
  * Sorting build-depends.
  * Correcting seperators in top-level makefile.
  * Prefixing appendix file with appendix prefix in its filename.
  * Removing prefix user from examples filename.
  * Adding references to live-tools in the list of terms.
  * Dropping pre-squeeze notes about live-initramfs in live-boot and live-
    config entries in the terms list.
  * Updating build-depends listed for users contributing to live-manual.
  * Using German as an example for how to build specific languages of the
    manual.
  * Slightly correcting a bit of grammar in the translations section.
  * Slightly correcting a bit of grammar in the project section.
  * Using same spelling for 'superuser' consistently.
  * Tiding system requirements for the kernel version.
  * Dropping aptitude example on how to install live-build, doesn't serve
    any purpose.
  * Dropping -rfakeroot from dpkg-buildpackage call, not needed anymore
    since long, long time.
  * Using plural when refering to live-boot and live-config sources in
    installation section.
  * Consistently using 'manpage' instead of 'man page' through the whole
    manual.
  * Some tiny nitpicking in user_basics.
  * Use xorriso to burn image in example instructions rather than wodim.
  * Including virtualbox-qt package in the example instruction to install
    virtualbox, otherwise users end up with no graphical frontend.
  * Extending virtualbox section about guest additions to include the dkms
    package as well, just the x11 driver package without the module will
    not be enough.
  * Correcting lb clean command when switching to build a netboot image,
    in netboot we'll have a different initrd configuration hence the
    chroot stage needs to be rebuild too.
  * Correcting outdated netboot binary type specification in example lb
    config call.
  * Mentioning that other network filesystems than NFS are available in
    netboot section.
  * Dropping xz suffix from default netboot tarball names, by default the
    tarballs are not compressed anymore as it has no advantage except
    longer build time anyway.
  * Don't use the term magic in connection with live-build, it's not magic
    after all.
  * Dropping reference to a grub floppy image in the old svn repository we
    don't use nor have anymore.
  * Dropping section about manually creating files for pxe-booting VMware
    Player, not needed anymore as it's supported there out of the box.
  * Rewording sentence about comparing live-build to debhelper a bit.
  * Updating example lb config call for netboot.
  * Using Swiss debian mirror as example mirror.
  * Using 8 spaces as tab indentiation in git config example.
  * Dropping reference to no longer existing chroot_patches command.
  * Also enabling non-free in example about how to use multiple archive
    areas with lb config.
  * Reword explenation about default mode.
  * Correcting 'superseding' spelling typo.
  * Correcting indenting of custom mirror example code.
  * Harmonizing custom binary mirror example.
  * Adding note about APT preferences files in config/archives.
  * Dropping reference to obsolete include feature within package lists.
  * Using same package list filename for the gnome-desktop list as in
    live-images, for consistency.
  * Using German task packages as example.
  * Updating kernel pinning example from experimental to 3.7 package
    names.
  * Dropping requirement for custom kernels to have a suffix, it's not
    required by live-build.
  * Using same package list filename for the lxde-desktop list as in live-
    images, for consistency.
  * Dropping templates directory from config tree 'ascii-art picture' when
    illustrating local includes.
  * Updating suffix for preseed files in config/preseed.
  * Correcting syntax error in user-setup configuration example for live-
    config.
  * Using 'filename' instead of 'file name'.
  * Using a more general example for two different persistence labels.
  * Correcting spelling of progress-linux.
  * Correcting sed example code to set syslinux timeout.
  * Updating a bunch of tiny issues in the debian-installer section.

  [ Ben Armstrong ]
  * Using less tortured sentence structure.

  [ Daniel Baumann ]
  * Reverting back to 'man page', 'manpage' apparently is no proper
    english.
  * Adding explenation why lb clean has to be used rather than lb clean
    --binary in user_basics when switching to build a netboot image from
    an existing build directory.
  * Completing list of repositories with public writable branches.
  * Dropping kernel version as a requirement for bug reports, this dates
    back to when we had unionfs and squashfs as out-of-tree modules.
  * Sorting list of requested information when people report bugs.
  * Extending note about live-boot logfiles for live-config too.
  * Correcting codying style guidelines.
  * Advertise https git repositories before the http ones.
  * Correcting git instructions to clone over ssh.
  * Making use of the sample gitignore file shipped as example in live-
    build in the tutorial where git is used for the config tree.
  * Avoid using ugly underscores in example project directory for a vnc-
    kiosk-client.
  * Switching example for pt_BR kde to de_CH gnome.
  * Correcting punctuation mark in section where users are requested to
    read live-boot and live-config logfiles.
  * Updating minimal image example with current size numbers and for
    current live-build.
  * Correcting some typos in the appendix style guide.
  * Correcting two occurences of 'debian' in their spelling.
  * Updating link to Gits homepage on toplevel html page.
  * Consistently using final slash on URLs.
  * Updating external link to syslinux documentation.
  * Updating various dates for 2013.
  * Generalize virtualization methods mentioned in bug reporting
    guidelines, no point in enumerating them.
  * Correcting my mispelling of 'exactly'.
  * Updating sed call for wheezy in release announcement templates.
  * Harmonizing German po file headers.
  * Harmonizing Catalan po file headers.
  * Harmonizing Spanish po file headers.
  * Harmonizing French po file headers.
  * Harmonizing Italian po file headers.
  * Harmonizing Brazilian Portuguese po file headers.
  * Harmonizing Romanian po file headers.
  * Readding translator note to ignore appendix_style-guide for
    translation.
  * Regenerating po files.
  * Using more natural name for the live-gnome-ch example directory
    (rather than live-ch-gnome).
  * Updating some Catalan fuzzy strings.
  * Updating some German fuzzy strings.
  * Updating some Spanish fuzzy strings.
  * Correcting freudian typo where live-build was ment, not lb build.
  * Updating some French fuzzy strings.
  * Marking accidentally unfuzzied incompletely updated string about
    logfiles in /var/log/live/ as fuzzy again.
  * Correcting accidentally wrong virtualbox package name in my previous
    translation updates.
  * Updating some Italian fuzzy strings.
  * Adding chals to uploaders.
  * Dropping reference to live-debconfig for now, it's 4.x/jessie stuff.
  * Dropping old reference to live-helper and live-package.
  * Updating German live-manual translation.
  * Updating a few more German strings in about_manual.
  * Updating toplevel index page for new log and trace file locations.
  * Removing spurious Romanian left-overs in toplevel index page.
  * Using dynamic interval inserted by cronjob into the toplevel index
    page.

  [ chals ]
  * Fixing typo, performs.
  * Adding formatting to xorriso, referred to as a debian package.
  * Removing 'There are two solutions' since one of them was dropped and
    therefore there is just one.
  * Adding formatting to the word 'isolinux' to look exactly like its
    counterparts, etxlinux, pxelinux and syslinux.
  * Adding comment to unfuzzy-dates.sh script.
  * Changing line number in unfuzzy-dates.sh script.
  * Removing plural forms from Spanish live-manual.ssm.po.
  * Adding plural forms to French live-manual.ssm.po.
  * Updating name of temporarily ignored po file output.
  * Removing 'unfuzzy' from rebuild target so that it is not executed
    automatically.
  * Spreading the changes in several English texts to the remaining po
    files.
  * Updating dates in live-manual.ssm.* files.
  * Updating Spanish translation.
  * Updating Catalan translation.
  * Improving Spanish translation.
  * Updating French translation.
  * Updating the Catalan translation of user_customization-packages and
    user_managing_a_configuration.
  * Fixing typo 'prefabricadas' in the Spanish translation.
  * Updating the Spanish translation of user_customization-packages and
    user_managing_a_configuration.
  * Updating the dates in live-manual.* files.
  * Correcting several errors in the Spanish translation.
  * Updating the French translation substituting 'au moment' for 'pendant'
    where necessary.
  * Fixing some fuzzy strings in the Brazilian Portuguese translation.
  * Fixing two fuzzy strings in the Romanian translation.
  * Adding the removal of unused links to pdf files to debian/rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 06 Jan 2013 20:27:46 +0100

live-manual (1:3.0~b1-1) unstable; urgency=low

  [ chals ]
  * Using a default image type again instead of an hdd one in the minimal
    example now that xorriso allows to use the space left on devices.
  * Adding more information about a possible use of the live-images
    repository after cloning it.
  * Revising the use of an hdd image type in user_basics, first step.
  * Substituting 'standard' for 'default' where necessary.
  * Substituting 'debian' for 'live' in user_customization-installer.
  * Correcting the error in the previous change since it refers to the
    regular debian installer.
  * Changing the structure of user_basics.ssi simplifying hdd section to
    only reflect the differences with iso-hybrid images.
  * Updating po files from original sources.
  * Updating dates in the translated manuals.
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Updating French translation of several files.
  * Adding live-images to :italics: in live-manual.ssm.
  * Modifying the 'Handling multiple repositories' section in
    project_git.ssi.
  * Adding link for more information from project_git.ssi to
    user_managing_a_configuration.ssi.
  * Updating po files from original texts.
  * Updating live-manual.* files in the translations.
  * Updating Catalan translation of project_git and
    user_managing_a_configuration.
  * Updating Spanish translation of project_git and
    user_managing_a_configuration.
  * Updating French translation of project_git and
    user_managing_a_configuration.
  * Substituting 'several' for 'multiple' in project_git.
  * Substituting 'official' for 'prebuilt' in about_project.
  * Updating po files from original English documents.
  * Updating the dates in the translated manuals.
  * Updating the Spanish translation of about_project, project_git and
    user_examples.
  * Updating the Catalan translation of about_project, project_git and
    user_examples.
  * Updating the French translation of about_project, project_git and
    user_examples.
  * Correcting several grammar mistakes in the French translation, thanks
    to ndangi francis <francis_ndangi@yahoo.fr>.
  * Changing several expressions in the French translation of
    about_manual, thanks to ndangi francis <francis_ndangi@yahoo.fr>.
  * General revision of French translation including, among other things,
    spelling, syntax, formatting errors, grammar....
  * Updating the translation of one string in about_project, Spanish
    translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 30 Dec 2012 16:25:18 +0100

live-manual (1:3.0~a20-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Using section metapackages for live-manual-all metapackage.

  [ Ben Armstrong ]
  * Clarifying further pinning priorities.

  [ chals ]
  * Removing dot at the end of email address of mailing list.
  * Clarifying the convenience of creating a build directory as a first
    step.
  * Adding /lib and /lib/live to list of unsupported paths by the
    persistence.conf file.
  * Adding a way to achieve full persistence.
  * Fixing formatting error caused by an incorrect use of code tags.
  * Changing 'its' for 'their' to correct grammar.

  [ Daniel Baumann ]
  * Updating configuration management to reflect introduction of the live-
    images package.
  * Removing Chris from uploaders, he's been now inactive on live-manual
    for a while.

  [ chals ]
  * Updating po files from the original English ones.
  * Updating dates in the live-manual.ssm files of the translations.
  * Updating the Spanish translation of several files.
  * Updating the Catalan translation of several files.
  * Updating the French translation of several files.
  * General revision of the Spanish translation including, among other
    minor things, spelling, grammar and syntax.
  * Updating the dates in all live-manual.ssm files.
  * Fixing chapter mismatch in the Catalan, French and Spanish
    translations.
  * General revision of the Catalan translation, including spelling,
    vocabulary, grammar, syntax and two formatting errors.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 17 Dec 2012 21:30:17 +0100

live-manual (1:3.0~a19-1) unstable; urgency=low

  [ chals ]
  * Reordering project_git.ssi to follow a more logical order:
    repositories - branches.
  * Spreading the reordering changes in project_git.ssi to the po files.
  * Updating the Catalan translation of several files and the dates in
    live-manual.ssm.
  * Updating the Spanish translation of several po files.
  * Updating the French translation of several po files.

  [ Daniel Baumann ]
  * Updating config tree references for live-build 3.0~a66-1.

  [ chals ]
  * Updating user_customization-installer/packages po files and live-
    manual.ssm dates.
  * Updating Catalan translation of user_customization-installer/packages
    and dates in live-manual.ssm.
  * Updating Spanish translation of user_customization-installer/packages.
  * Updating French translation of user_customization-installer/packages.
  * Introducing cdebootstrap-options and debootstrap-options to create a
    minimal system in the examples.
  * Removing -a from the translation chapter, it is redundant after git
    add ..
  * Adding count=0 to dd command to create image files.

  [ Ben Armstrong ]
  * Replacing archaism 'whilst' with 'while'.

  [ chals ]
  * Editing the 'minimal' example to add an hdd image type and change the
    cdebootstrap options for the debootstrap ones.
  * Adding 'Handling multiple repositories' to project_git.ssi.
  * Adding https cloning address to project_git.ssi.
  * Revising the 'A base image for a 128MB USB key' example.
  * Running make commit to start updating the translations.
  * Updating the dates in live-manual.ssm.
  * Updating the Spanish translation of several files.
  * Updating the French translation of several files.
  * Updating the Catalan translation of several files.
  * Improving the French translation of the examples.
  * Using the two letter code of all languages instead of echoing the
    path.
  * Adding single quotation marks to improve readability.
  * Adding missing colon in the heading levels of project_coding-
    style.ssi, project_git.ssi, project_bugs.ssi, project_procedures.ssi
    and user_customization-binary.ssi.
  * Editing about_manual.ssi to only leave live-manual specific
    information.
  * Adding more information to the translation section.
  * Adding project_contributing.ssi to the project section.
  * Adding 'The second one' to translation intructions.

  [ Daniel Baumann ]
  * Extending project_contributing.ssi with some more information.

  [ chals ]
  * Fixing a code tag in project_contributing.ssi.
  * Renaming progress to progress-linux in user_customization-binary.ssi.
  * Updating po files from English sources.
  * Updating the Spanish translation of several files.
  * Using synonym expressions for the word fuzzy.
  * Spreading the changes in the original about_manual to all the po
    files.
  * Updating the Spanish translation of about_manual.ssi.po.
  * Updating the Catalan translation of several files.
  * Updating the French translation of several files.
  * Improving the Spanish translation of about_manual and
    project_contributing.
  * Improving the Catalan translation of about_manual and
    project_contributing.
  * Improving the French translation of about_manual and
    project_contributing.
  * Removing redundant -a from instructions.
  * Removing 'exit 1' from commit target.
  * Removing redundant '-a' from the script.
  * Adding 'rm -f manual/po/*/*~' to clean target.
  * Adding 'manual/en/*~' to the gitignore file.
  * Adding 'manual/po/*/*~' to the gitignore file.
  * Adding fuzzy count to makefile.
  * Updating the dates in live-manual.ssm*
  * Fixing several 'fuzzy' strings in the German translation.
  * Fixing several 'fuzzy' strings in the Brazilian Portuguese
    translation.
  * Fixing several 'fuzzy' strings in the Romanian translation.
  * Fixing several 'fuzzy' strings in the Italian translation.
  * Fixing one formatting error in the Italian translation.
  * Fixing one formatting error in the Brazilian Portuguese translation.

  [ Ben Armstrong ]
  * Clarifying sid APT pinning stanza priorities relative to default
    priority.
  * Giving a better reason why stripped hook is not recommended over using
    debootstrap for minimal system.

  [ chals ]
  * Updating po files from the original English version.
  * Updating dates in all live-manual.ssm files.
  * Updating the Catalan translation of user_customization-packages,
    user_examples and about_manual.
  * Updating the Spanish translation of user_customization-packages and
    user_examples.
  * Updating the French translation of user_customization-packages and
    user_examples.

  [ Daniel Baumann ]
  * Updating example on how to configure default user groups for the live
    user.

  [ chals ]
  * Updating po files from the English text.
  * Updating the Catalan translation of user_customization-runtime and
    user_examples.
  * Updating the Spanish translation of user_customization-runtime.
  * Updating the French translation of user_customization-runtime and
    user_examples.
  * Adding find-untranslated.sh to ease the task of dealing with
    untranslated strings, thanks to skizzhg <skizzhg@gmx.com>.
  * Renaming 'translate' target to 'fuzzy' in Makefile.
  * Adding new 'translate' target to Makefile.
  * Editing 'commit' target in Makefile to reflect the changes in the
    'fuzzy' and 'translate' ones.
  * Editing the paragraph dealing with targets in about_manual.ssi.
  * Clarifying that the use of an specialized tool is the recommended way
    to do translation work.
  * Adding link in the guidelines for translators in the style guide.
  * Adding reading more documentation about translation guidelines in
    about_manual.ssi.
  * Updating po files from the original English version.
  * Updating the dates of all live-manual.ssm files.
  * Updating the Catalan translation of about_manual.ssi.po and
    user_examples.ssi.po.
  * Updating the Spanish translation of about_manual.ssi.po and
    user_examples.ssi.po.
  * Correcting one vocabulary mistake in the Catalan translation.
  * Updating the French translation of about_manual.ssi.po.
  * Adding po integrity check to test target in makefile.
  * Renaming 'fuzzy' target to 'fixfuzzy' in makefile.
  * Renaming message 'make fuzzy' to 'make fixfuzzy' in makefile.
  * Renaming 'make fuzzy' to 'make fixfuzzy' in about_manual.ssi.
  * Updating po files from English sources.
  * Updating the dates of live-manual.ssm in the translations.
  * Updating the Catalan translation of about_manual.ssi.po.
  * Updating the Spanish translation of about_manual.ssi.po.
  * Updating the French translation of about_manual.ssi.po.

  [ Daniel Baumann ]
  * Adding dpkg-source local options.
  * Updating pinning example to use pref.d file in config/archives
    alongside the sources.list.d snippet.

  [ chals ]
  * Updating po files from the original English text.
  * Updating the dates all in live-manual.ssm.
  * Updating Catalan translation of user_customization-packages.ssi.
  * Updating Spanish translation of user_customization-packages.ssi.
  * Updating French translation of user_customization-packages.ssi.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 30 Nov 2012 15:30:53 +0100

live-manual (1:3.0~a18-1) unstable; urgency=low

  [ chals ]
  * Translating into French user_customization-packages and updating
    project_procedures, kernels and volatile.

  [ skizzhg ]
  * Updating user_customization-runtime and user_examples, italian
    translation.
  * Adding forgotten string in user_customization-runtime. Updating
    user_customization-binary and project_procedures, italian
    translation.
  * Adding several optional strings to avoid 'X untranslated messages'
    message when using po-integrity-check.sh, italian translation.

  [ chals ]
  * Adding a section about the project's git repositories,
    project_git.ssi, and adding myself to the list of authors.
  * Adding a missing 'git clone' command to project_git.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.4.
  * Updating debian repository urls to use final slash consistently.
  * Simplifying preseeding example for live packages.

  [ chals ]
  * Substituting cdn.debian.net for http.debian.net in
    user_customization-packages.
  * Removing unnecessary note about wildcards in package names after
    adding live-* to the previous example.

  [ Daniel Baumann ]
  * Using the more common 'EOF' consistently as terminater when using
    cat in examples, rather than custom 'END'.

  [ chals ]
  * Translating project_git.ssi.po into Catalan.
  * Translating project_git.ssi.po into Spanish.
  * Translating project_git.ssi.po into French.
  * Updating Catalan translation fixing fuzzy strings in four files.
  * Fixing a typo in the Catalan translation.
  * Updating Spanish translation fixing fuzzy strings in four files.
  * Updating French translation fixing fuzzy strings in four files.
  * Fixing twenty two fuzzy strings in the German, Italian, Brazilian
    Portuguese and Romanian translations.
  * Fixing three missing spaces in the Italian translation and one colon
    in the Brazilian Portuguese and the Romanian translations.

  [ Daniel Baumann ]
  * Updating point-release template.
  * Removing outdated note about udeb uploads based on svn.
  * Running po update.

  [ skizzhg ]
  * Updating about_manual and project_git, italian translation.

  [ chals ]
  * Updating Catalan translation of project_procedures.ssi.po.
  * Updating Spanish translation of project_procedures.ssi.po.
  * Updating French translation of project_procedures.ssi.po.

  [ Daniel Baumann ]
  * Updating package descriptions.
  * Updating repository names for official configurations on
    live.debian.net.
  * Updating bootappend-live examples for newer live-build.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 06 Oct 2012 09:05:26 +0200

live-manual (1:3.0~a17-1) unstable; urgency=low

  [ skizzhg ]
  * Updating user_customization-packages, italian translation.

  [ chals ]
  * Adding reference to config/bootloaders to add local configuration
    files for syslinux.
  * Updating 'ca', 'es' and 'fr' translations of user_customization-
    binary, adding config/bootloaders.

  [ Ben Armstrong ]
  * Adding section on Kernel flavour and version.

  [ Daniel Baumann ]
  * Updating and extending section on kernel flavour and version a bit.

  [ chals ]
  * Translating kernel flavour and version into Spanish.
  * Adding a missing # and translating stub in a more appropiate way,
    Spanish translation.

  [ Ben Armstrong ]
  * Expanding and clarifying kernel section further, splitting custom
    kernel into its own section.

  [ Daniel Baumann ]
  * Removing references to debian-volatile since that has been merged
    into the debian archive itself.

  [ chals ]
  * Updating Spanish translation of user_customization-packages/binary
    and project_procedures, kernels and volatile.
  * Translating user_customization-packages and updating
    project_procedures into Catalan, kernels and volatile.

  [ Daniel Baumann ]
  * Updating persistence documentation for live-persistence.conf to
    persistence.conf change in live-boot.
  * Updating old paths to hook examples in live-build.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 27 Sep 2012 12:55:02 +0200

live-manual (1:3.0~a16-1) unstable; urgency=low

  [ chals ]
  * Updating Catalan translation of user_customization-packages.ssi.po,
    dealing with recommends.
  * Updating Spanish translation of user_customization-packages and
    user_examples, dealing with recommends.
  * Changing pt-latin1 for pt to make the example work without errors.
  * Updating French translation of user_customization-packages and
    user_examples and fixing some typos in 'ca' and 'es'.
  * Translating user_customization-binary.ssi.po into Catalan, reaching
    a 75% complete translation.

  [ Bogdan A. Dragoiu ]
  * Translating Romanian About this manual

  [ Ben Armstrong ]
  * Updating: virtualbox, dropping -ose suffix; live-build install
    example version number.

  [ chals ]
  * Updating Spanish, French and Catalan translations, virtualbox-ose.
  * Moving 'uniq' at the end of the pipe so that the script does not
    believe that 'fuzzy' and 'fuzzy, no-wrap' belong to two different
    files.
  * Translating user_customization-installer into Catalan.
  * Cleaning comments and headers in the po files for the 'ca', 'es' and
    'fr' translations.
  * Translating user_examples.ssi.po into Catalan.
  * Adding Bogdan Alexandru Dragoiu as translator of
    ro/about_manual.ssi.po and cleaning po files headers and comments in
    'pt_BR', 'ro'and 'it'.
  * Adding a short note for translators on the 'style guide' po files,
    based on an idea by Ben Armstrong and skizzhg.
  * Translating project_bugs.ssi.po into Catalan.
  * Adding 'umount' command to the live-persistence.conf section, thanks
    to Ben Armstrong.
  * Changing 'gitosis' user for 'git' in pt_BR and ro.
  * Updating 'ca', 'es', and 'fr' translations, umount command.
  * Translating project_coding-style.ssi.po into Catalan.
  * Translating project_procedures.ssi.po into Catalan, completing the
    translation.
  * Proofreading Catalan translation.

  [ Willer Gomes Júnior ]
  * Committing several translated files, Brazilian Portuguese
    translation.

  [ Willer Gomes Junior ]
  * Translating and revising several .po files, Brazilian Portuguese
    translation.
  * Translating and revising several .po files into Brazilian
    Portuguese.

  [ chals ]
  * Changing sed separatorsto follow the project's coding style and
    clarifying the echoed message.
  * Adding a space to improve readability.
  * Preparing to rewrite the minimal system example with --debootstrap-
    options getting rid of firmware-linux-free which is not true anymore
    and adding continuity to a paragraph.
  * Fixing formatting and making some other minor clarifications.
  * Updating 'ca', 'fr' and 'es' translations of minor formatting fixes
    and clarifications.
  * Fixing 'fuzzy' in the date of the 'pt_BR' live-manual.ssm and
    removing '-x' from the script.
  * Using 'must' instead of 'can' in respect to the live-
    persistence.conf file, thanks to Ed Dixon.
  * Removing reference to 'package lists' from project_procedures and
    fixing two typos.
  * Removing unnecessary 'that' from project_coding-style.
  * Updating 'ca', 'fr' and 'es' translations in respect to the live-
    persistence.conf file and several other typos and minor changes.
  * Adapting the dates in ca/live-manual.ssm.po and it/live-
    manual.ssm.po to work with the update-version.sh script; they didn't
    match the regular expression because they were added later.

  [ skizzhg ]
  * Updating about_manual, italian translation.
  * Updating project_coding-style, project_procedures, user_basics,
    user_installation, italian translation.
  * Adding a missing \n in user_managing_a_configuration, spanish
    translation.
  * Updating user_managing_a_configuration, user_overview, italian
    translation.

  [ chals ]
  * Clarifying the use of the live-persistence.conf file and adding an
    example of how to use an image file for persistence.
  * Editing the changes to the persistence section, thanks to Ben
    Armstrong.
  * Rereading the persistence image file use example clarifying that it
    is just an example.
  * Updating Catalan translation, persistence.
  * Updating Spanish translation, persistence.
  * Updating French translation, persistence.

  [ Ben Armstrong ]
  * Expanding passing options to apt/aptitude section.

  [ chals ]
  * Updating Catalan and Spanish translations, apt/aptitude options.
  * Updating French translation, apt/aptitude options.
  * Fixing 'dd' code block for image files and slightly rewriting the
    example in a step by step approach.
  * Updating 'ca', 'es' and 'fr' translations, persistence.

  [ skizzhg ]
  * Updating project_bugs, italian translation.
  * Updating user_customization-contents, italian translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 20 Sep 2012 14:24:13 +0200

live-manual (1:3.0~a15-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Renaming keyboard-variant to keyboard-variants, matching latest
    live-config.

  [ chals ]
  * Updating Spanish and French translations to keyboard-variants.

  [ Ben Armstrong ]
  * Beginning change from predefined package lists to metapackages.

  [ chals ]
  * Updating Spanish translation of user_customization-packages.ssi.po.

  [ Daniel Baumann ]
  * Updating the internal list of strings that get automatically a
    certain markup (like debian release codenames, debian packages
    names, etc.).

  [ chals ]
  * Insisting on the fact that achieving a 100% translation is important
    in respect to code blocks.
  * Updating French translation of user_customization.ssi.po, after the
    addition of metapackages.
  * Updating Catalan translation of user_customization-packages.ssi.po,
    after the addition of metapackages.

  [ Ben Armstrong ]
  * Updating apt pinning example to correct actual metapackage
    dependencies.
  * Rewriting introductory package list sections around metapackages
    instead of predefined lists.

  [ chals ]
  * Updating translation of es/user_customization-packages.ssi (apt
    pinning).
  * Updating translation of fr/user_customization-packages.ssi (apt
    pinning).
  * Updating the translation of ca/user_customization-packages.ssi (apt
    pinning).
  * Fixing mismatch in the indexes of the Spanish and French manuals.

  [ Ben Armstrong ]
  * Explaining multiple lists, dropping includes and tasks, adding
    generated lists.
  * Fixing minor typo in Packages helper paragraph.

  [ chals ]
  * Updating Spanish translation of user_customization-packages
    (multiple lists).
  * Updating French translation of user_customization-packages (multiple
    lists).
  * Updating Catalan translation of user_customization-packages
    (multiple lists).
  * Translating user_customization-runtime.ssi.po into Catalan.
  * Revising the now unsupported '-p|--package-lists' option providing
    alternatives, thanks to Ben Armstrong for the hints.
  * Copying minimal.chroot hook to config/hooks and thus making the
    example work.
  * Removing 'standard-x11 list' and explaining the lists a bit better.
  * Removing '--includes none' from the minimal image example as it is
    unsupported and was tested without that option.
  * Providing a way to create a smaller image before the size
    optimization warning in the examples.
  * Proofreading project_bugs.
  * Removing the binary includes section since they were dropped.

  [ Ben Armstrong ]
  * Rewriting 'Managing a configuration' for greater clarity and
    introducing --config option.

  [ chals ]
  * Running 'make commit' to avoid conflicts and thus being able to
    commit languages individually afterwards; there are too many changes
    to cope with them all.

  [ Ben Armstrong ]
  * Fixing lb config --config examples: missing option.

  [ chals ]
  * Updating Catalan translation of user_managing a configuration, lb
    config --config.

  [ Ben Armstrong ]
  * Clarifying section headings relating to auto scripts.

  [ chals ]
  * Removing 'echo' to improve readability.
  * Updating Catalan translation of the headings of auto scritps.
  * Starting work to complete the Spanish translation, adding missing
    code blocks and updating user_customization-contents, project_bugs
    and user_overview.
  * Starting work to complete the French translation, adding missing
    code blocks and updating user_customization-contents,
    user_customization-packages and user_overview.
  * Revising the French translation of project_bugs and fixing its
    'fuzzy' string.
  * Completing the French translation with user_examples and
    user_managing_a_configuration and revising po headers.
  * Revising the headers in the Spanish po files that showed 'Catalan'
    by an error.

  [ Ben Armstrong ]
  * Updating prerequisites: Linux 3.x included.
  * Updating build live-boot and live-config from source to reflect best
    practice for short-term testing.
  * Clarifying example uses bash commands.

  [ chals ]
  * Completing the Spanish translation with
    user_managing_a_configuration, user_installation and user_examples.
  * Updating French translation of user_installation.
  * Updating the Catalan translation of user_installation.ssi.po.
  * Fixing one title in the Spanish translation and improving one string
    in user_installation.ssi.po.

  [ Ben Armstrong ]
  * Clarifying --apt-recommends false has consequences for live-*
    packages.
  * Updating language tasks section and examples chapter to no longer
    use task lists.

  [ chals ]
  * Re-adding packages left out by 'apt-recommends false' to make the
    images work properly in the examples.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 10 Aug 2012 22:48:06 +0200

live-manual (1:3.0~a14-1) unstable; urgency=low

  [ chals ]
  * Updating the passwd hook example to a four digit number.
  * Renaming persistence-subtext to persistence-label.

  [ Daniel Baumann ]
  * Correcting my previous broken commit with an accidental cropped
    live-manual po file for Italian and Spanish.
  * Readding accidentally removed header in live-manual po file for
    French.
  * Adding Catalan to European date formats in automatic date
    translation.

  [ chals ]
  * Updating translations of user_customization-runtime.ssi.
  * Translating user_overview into Catalan.
  * Fixing minor formatting error in about_manual.ssi.po, Romanian
    translation.
  * Translating user_managing_a_configuration.ssi.po into Catalan.
  * Adding po integrity check and message in test target for occasional
    use.
  * Adding dummy info to the comments of several live-manual.ssm.po to
    unify line numbers purposely.
  * Adding unfuzzy target to automatically fix 'predictable' fuzzy
    strings after building the manuals from the .po files.
  * Revising ca/user_managing_a_configuration.ssi.po and ensuring
    everything works as expected.

  [ Ben Armstrong ]
  * Adding missing 'lb config' step in tutorial 3 (thanks to Antz).

  [ chals ]
  * Updating French and Spanish translations of tutorial 3 in
    user_examples.ssi.po.
  * Adding newline to the Catalan date msgstr that prevented the update-
    version.sh script from working correctly in that file.
  * Fixing newlines globally to reach 100% 'good' po files, after
    running a po integrity check.
  * Adding 'set -e' now that all po files have been checked.
  * Workaround for redundant test after set -e.
  * Translating user_customization-overview.ssi.po into Catalan.

  [ Ben Armstrong ]
  * Updating and clarifying locale and keyboard configuration.

  [ Daniel Baumann ]
  * Updating name of the default netboot tarball.
  * Correcting misformated heading in the German translation of
    about_manual.
  * Updating location of auto/* example scripts.

  [ chals ]
  * Translating user_customization-packages.ssi.po into Catalan.

  [ Ben Armstrong ]
  * Clarifying use of multiple keyboard-variant values, adding an
    example.

  [ chals ]
  * Changing old 'Persistence Subtext' title to 'Using more than one
    persistence store' thanks to Ben Armstrong.
  * Prepending # sign to indicate that commands should be run as root
    following the convention of live-manual.
  * Updating Spanish translation of user_customization-runtime (locale
    and language).
  * Updating French translation of user_customization-runtime (locale
    and language).
  * Changing one left $ sign for # before 'tune2fs'.

  [ Daniel Baumann ]
  * Updating project_bugs page for wheezy.

  [ chals ]
  * Updating Spanish translation of project_bugs.
  * Updating French translation of project_bugs.
  * Translating user_customization-contents.ssi.po into Catalan.

  [ Victor Nițu ]
  * Translated license information to Romanian

  [ chals ]
  * Adding Victor Nitu as translator of the file (ro/live-manual.ssm.po)
    and adapting it for the unfuzzy target.

  [ Victor Nițu ]
  * Replaced "licență" => "license" (and hopefully fixed the output)

  [ Daniel Baumann ]
  * Reverting German and Romanian translation of 'Debian Live Project'
    in copyright notice, this really should be stay as-is.

  [ chals ]
  * Adding manual/po/*/*.mo to Makefile and .gitignore, suggestion to
    add it to both places by Daniel Baumann.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 27 Jul 2012 18:53:12 +0200

live-manual (1:3.0~a13-1) unstable; urgency=low

  [ chals ]
  * Substituting binary.log for build.log globally.

  [ skizzhg ]
  * Updating about_manual, project_coding-style, project_procedures,
    user_customization-binary; italian translation.

  [ Daniel Baumann ]
  * Unfuzzying date strings.

  [ chals ]
  * Updating persistence: first draft, deleting snapshots and changing
    labels.
  * Updating French and Spanish translations of user_customization-
    runtime.
  * Using 'cible' instead of 'objectif' where appropiate in the French
    translation, thanks to pgas.
  * Fixing typo 'raiz' in the Spanish translation.
  * Updating and unfuzzying date.
  * Capitalizing find_fuzzy function to follow the project's coding
    style.
  * Slight modification of two titles to make the index more symmetric.
  * Updating the index in 'es' and 'fr' translations and unfuzzying
    dates in po files.
  * Adding forgotten capital letter.

  [ Daniel Baumann ]
  * Adding initial Catalan translation from chals
    <chals@altorricon.com>.

  [ skizzhg ]
  * Updating user_customization-runtime, user_installation and
    user_overview; italian translation.

  [ chals ]
  * Adding 'ca' to menu.
  * Translating live-manual.ssm into Catalan and dealing with fuzzy
    strings.
  * Creating a slicker menu.
  * Translating user_installation into Catalan.
  * Using the correct unicode symbol for the ela geminada U+0140 and
    fixing same typo 'fitxers' twice.
  * Fixing minor formatting errors in the Catalan translation.
  * Fixing typos in Catalan translation.
  * Translating user_basics.ssi.po into Catalan.
  * Updating Translation section, ideas by Daniel Baumann and Ben
    Armstrong on the mailing list.
  * Updating Translation section in 'ca', 'es' and 'fr'.

  [ Daniel Baumann ]
  * Switching to xz compression in source and binary packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Jun 2012 15:05:59 +0200

live-manual (1:3.0~a12-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting spelling typo in rules for localedef call.
  * Adding locales to build-depends.
  * Removing local todo file, it's moved to live.debian.net where all
    todos are.
  * Removing some whitespace cruft from Makefile.
  * Splitting initial paragraph into two in 'about manual' for better
    readability.
  * Using correct spelling of codenames in 'about manual'.
  * Splitting 'for the impatient' in 'about manual' into multiple
    paragraphs for better readability.

  [ skizzhg ]
  * Proofreading and translating missing context (thanks to chals).

  [ Daniel Baumann ]
  * Correcting a few things in 'about project'.

  [ skizzhg ]
  * Updating about_manual and about_project, italian translation.

  [ Daniel Baumann ]
  * Adding partial and inital German translation of 'about manual'.
  * Correcting some shell errors in find-fuzzy.sh.
  * Correcting indenting in fix-sisu-html.rb.
  * Removing libc-bin from build-depends, it's an essential package.
  * Adding copyright header to Makefile.
  * Simplying, again, Makefiles install target.
  * Removing useless files in rules.

  [ chals ]
  * Fixing typo in makefile.

  [ Daniel Baumann ]
  * Adding note about the 'last point release of a debian release' to
    project procedures.

  [ chals ]
  * Updating Spanish translation of project_procedures.
  * Updating French translation of project_procedures.
  * Changing grep to avoid errors after set -e.

  [ Daniel Baumann ]
  * Adding note about capitalized function names in project coding
    style.
  * Adding note about 'set -e ' in project coding style.

  [ chals ]
  * Updating 'es' and 'fr' translations of project_coding-style.

  [ Daniel Baumann ]
  * Consistently using ext4 in all examples, not a mix of ext2 and ext3.

  [ chals ]
  * Using unified markup style for names of packages and commands.
  * Updating markup in 'ro', 'pt_BR' and 'it'.
  * Updating markup in 'es' and 'fr'.
  * Updating French translation, mainly vocabulary.
  * Removing 'manual/*/build/' from .gitignore.
  * Removing capital letters in codenames globally and editing sisu
    metadata in live-manual.ssm.
  * Changing the 'Terms' section and updating 'es' and 'fr'
    translations.
  * Fixing markup of debian packages using italics.
  * Updating markup of packages in the translations.

  [ Ben Armstrong ]
  * Updating workflow to omit 'make commit' unless translating.
  * Removing git add and commit that belonged to now removed 'make
    commit' step.

  [ chals ]
  * Updating 'es' and 'fr' translations and fixing one fuzzy string in
    'pt_BR' and one in 'ro'.
  * Changing markup of vrms.
  * Updating markup of vmrs in the translations.
  * Changing 'full, useful sentences' for 'complete, meaningful
    sentences'.
  * Running 'make commit' and updating 'es' and 'fr' translations.
  * Clarifying that the online version of live-manual is more up-to-
    date.
  * Updating 'fr' and 'es' translations.
  * Starting grammar revision of French version of live-manual.
  * Adding markup to tftpd-hpa package.
  * Fixing typo in project_procedures.ssi.
  * Fixing newlines in 'es', 'fr' and 'it' that broke the paragraphs.
  * Fixing several 'fuzzy' in po files and adding a missing subject in
    Spanish about_manual.ssi.po.
  * Revising grammar in four files only committing the changed files,
    French translation.
  * Revising grammar in six po files, only committing French
    translation.
  * Revising grammar in four po files, French translation.
  * Completing French grammar revision with
    user_managing_a_configuration.ssi.po and user_overview.ssi.po.
  * Cleaning live-manual.ssm.po where necessary to minimize translation
    work in the future.
  * Fixing 'Not found name_tags: about_manual' message from the build
    log.
  * Adding link to Bug Tracking System.
  * Adding link to BTS in the translations.

  [ Daniel Baumann ]
  * Updating German about_manual translation.
  * A few more random strings on the German translations.

  [ chals ]
  * Fixing typo mailinglist and a verb in index.html.in.
  * Deleting @date that causes 'fuzzy'.
  * Cleaning default automatically generated headers in *all* po files.
  * Fixing 'fuzzy' strings in index.html.in.po.

  [ Daniel Baumann ]
  * Adding date header back in German translation.
  * Automatically translating date formats when setting them during
    processing sisu files.
  * Adding automatic date translation for all other languages too.

  [ chals ]
  * Deleting reference to the date in the style guide.
  * Spreading the deletion of the date in the style guide to the other
    languages.
  * Renaming binary-hybrid.iso to binary.hybrid.iso.
  * Renaming config/binary_debian-installer-includes to
    config/includes.binary_debian-installer.
  * Updating 'es', 'fr' and 'it' translations after renaming binary-
    hybrid.iso and config/binary_debian-installer-includes.
  * Updating 'persistence' section in user_customization-runtime.
  * Fixing fuzzy strings in 'es', 'fr' and 'it' after updating the
    persistence section.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 04 Jun 2012 12:25:19 +0200

live-manual (1:3.0~a11-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating year in copyright.

  [ chals ]
  * Adding Appendix:Style guide, thanks to my co-translator jlz.
  * Fixing some 'fuzzy' strings in several po files.
  * Changing time and links to 'build.log' and 'manual-trace' on
    index.html.
  * Updating to 3.x, architectures.
  * Updating 'es' and 'fr', architectures.
  * Revising Spanish translation, chapters 6-16
  * Revising Spanish translation, chapters 1-5.
  * Updating 2.3 Contact, link to the wiki.
  * Removing reference to the wiki.
  * Rewriting bootloaders from general to specific and adding content --
    syslinux-theme and splash.png image.
  * Updating Spanish translation, bootloaders.
  * Updating French translation, bootloaders
  * Fixing style in the bootloader section.

  [ Daniel Baumann ]
  * Updating copyright file machine-readable format version 1.0.
  * Updating to standards version 3.9.3.
  * Updating to debhelper version 9.

  [ Ben Armstrong ]
  * Clarifying that this version of the manual applies to Wheezy.

  [ chals ]
  * Updating 'es' and 'fr' translations.
  * Adding translate target to assist translators in selectively finding
    and fixing fuzzy strings in their respective languages.
  * Revising French translation, chapters 11-16.
  * Revising French translation, chapters 8-10.
  * Revising French translation, chapters 1-7.
  * Updating to 3.x the lb config command in user_overview.ssi.
  * Fixing typos and some minor formatting errors, updating 'es' and
    'fr' at the same time.
  * Fixing minor formatting errors in 'it' and some fuzzy issues.

  [ anonym ]
  * Updating the persistence section w.r.t. recent changes in live-boot.

  [ Ben Armstrong ]
  * Minor fixes & clarification in persistence section.

  [ chals ]
  * Fixing formatting in user_customization-runtime and updating Spanish
    translation.
  * Updating French translation of overlays, fixing typos and dealing
    with fuzzy strings.

  [ Daniel Baumann ]
  * Generating en_US.UTF-8 locale during build in order to fix FTBFS
    (Closes: #662227, #665067).

  [ chals ]
  * Adding some markup examples to the style guide.
  * Fixing formatting of italics in packages *-doc and fixing typo in
    coding_style.
  * Fixing several 'fuzzy' stings in several languages after updating
    the po files.
  * Improving the markup examples for code blocks.

  [ skizzhg ]
  * Updating about_manual and user_customization-runtime, italian
    translation.

  [ chals ]
  * Fixing 'fuzzy' in style_guide, thanks to skizzhg, caused by newlines
    '\n' in es, fr, it , pt_BR and ro.

  [ skizzhg ]
  * Updating user_customization-runtime, italian translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 03 Apr 2012 09:19:27 +0200

live-manual (1:3.0~a10-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Clarifying that the first three sections of current chapter are
    required reading for 'the impatient'.

  [ chals ]
  * Updating Spanish and French translations of about_manual.

  [ skizzhg ]
  * Updating italian translation.
  * Updating index.html, italian translation.

  [ chals ]
  * Rearranging things to work with sisu3, thanks to Ben Armstrong and
    Ralph Amissah.
  * Switching from 'language' to 'filetype' output.
  * Fixing 'install' target so that debs build properly.
  * Updating links to 'pdf' files and to 'toc'.
  * Updating links in all available languages.
  * Fixing 'Last-Translator' fields and adding skizzhg to the Italian
    index.

  [ Daniel Baumann ]
  * Updating German translation for index page.

  [ chals ]
  * Renaming section 1.4.1 and adding 'git add .' to instructions.
  * Updating 'es' and 'fr'.
  * Fixing space in <<END.

  [ Daniel Baumann ]
  * Updating gpg key filename for local archive definitions, thanks to
    Sébastien Villemot <sebastien.villemot@ens.fr> (Closes: #653492).

  [ chals ]
  * Fixing another <<END in the apt pinning section.
  * Updating the year of the license to 2012 in the transalation po
    files (de, fr, es, it).
  * Redirecting #how-to-contribute link to its right location.
  * Removing backup of index.html.in~, it could be added to the clean
    target.

  [ skizzhg ]
  * Updating about_manual, italian translation.

  [ Ben Armstrong ]
  * Renaming usb-hdd image type to hdd. (Closes: #655360).

  [ chals ]
  * Updating 'es' and 'fr' translations after 'usb-hdd' renaming.
  * Updating user_basics, Spanish translation.
  * Updating the bootloader section to 3.x, thanks to Ben Armstrong for
    the alternative method and help with the syntax (Closes: #651457).
  * Updating bootloaders section, Spanish translation.
  * Updating bootloaders section, French translation.
  * Fixing small formatting error in 'en' that only affected the
    translations.

  [ Ben Armstrong ]
  * Reverting to using non-parent mirror options since that now works in
    latest release.

  [ chals ]
  * Updating 'es' and 'fr', parent-mirrors.
  * Fixing typo and removing commented lines in manual/makefile.
  * Adding rm -f manual/en/*~ to clean target.
  * Adding functionality to build by document type, eg. FORMATS=pdf.
  * Explaining FORMATS= in the doc.
  * Updating 'es' and 'fr' translations of new functionality.

  [ Ben Armstrong ]
  * Reinstate html format postprocessing; remove redundant sisu manifest
    run.
  * Update build dep for nokogiri, as old one is now a transitional
    package.

  [ chals ]
  * Adding missing preposition in Spanish translation.
  * Clarifying section 1.4.2 Translation.
  * Updating 'es' and 'fr' translations.
  * Removing strange unicode symbols, again only spotted using vim.

  [ skizzhg ]
  * Updating italian translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 06 Feb 2012 23:39:38 +0100

live-manual (1:3.0~a9-1) unstable; urgency=low

  [ chals ]
  * Translating user_examples.ssi.po into French.

  [ Ben Armstrong ]
  * Mentioning new live-boot-doc and live-config-doc packages can be
    installed separately.
  * Updating --repository option to --archives.

  [ chals ]
  * Updating Spanish translation.
  * Updating French translation.

  [ Daniel Baumann ]
  * Using compression level 9 also for binary packages.

  [ skizzhg ]
  * Updating user_installation, italian translation.

  [ chals ]
  * Revising about_manual French translation.
  * Revising about_project French translation.
  * Revising user_installation French translation.

  [ Ben Armstrong ]
  * Updating all mirror options & variables to refer to parent mirror.

  [ chals ]
  * Updating Spanish translation (parent mirrors).
  * Updating French translation (parent mirrors).

  [ Ben Armstrong ]
  * Updating for 3.x, package lists.
  * Reverting to gnome instead of gnome-core in examples, as it is a
    "happier" list.
  * Fixing consistent spacing for shell appends in examples.

  [ chals ]
  * Updating Spanish translation (package lists).
  * Updating French translation (package lists).
  * Fixing minor formatting error and correcting it in the es po.
  * Translating three strings in the fr po.

  [ Daniel Baumann ]
  * Sorting overrides in rules alphabetically.

  [ Ben Armstrong ]
  * Updating to 3.x, tasks.

  [ chals ]
  * Updating Spanish translation (tasks).
  * Updating French translation (tasks).

  [ Ben Armstrong ]
  * Updating to 3.x, reamining tasks references.

  [ chals ]
  * Updating Spanish translation (remaining tasks references).
  * Updating French translation (remaining tasks references).

  [ Ben Armstrong ]
  * Fixing incorrect task-lists directory reference.

  [ chals ]
  * Fixing es po after Ben's changes.

  [ Ben Armstrong ]
  * Updating for 3.x, no virtual package lists and automatic tasksel
    desktop selection.

  [ chals ]
  * Translating strings in the examples and the customization of
    packages, Spanish.
  * Translating the same, but in French.

  [ Ben Armstrong ]
  * Fixing typo in 'set +e', autobuild target.
  * Updating for 3.x, 686-pae kernel supercedes 686.
  * Removing directory tree in favour of elsewhere explaining each
    subdirectory's purpose.
  * Updating to 3.x, includes.
  * Updating to 3.x, APT indices.
  * Updating for wheezy/sid, tasksel has no descriptions and data has
    moved.
  * Updating translation strings for recent commits.

  [ chals ]
  * Updating Spanish translation.

  [ Daniel Baumann ]
  * Replacing mentioning of squeeze with wheezy where appropriate.
  * Updating German translation for index.html.
  * Translating live-manual.ssm to German.

  [ chals ]
  * Translating remaining bits in the Spanish translation.

  [ Ben Armstrong ]
  * Updating to 3.x, archives.

  [ chals ]
  * Updating es and fr po files to 3.x archives.

  [ Ben Armstrong ]
  * Updating to 3.x, chroot packages.
  * Updating to 3.x, hooks and preseeding.
  * Catching up language strings for last couple of commits.
  * Updating to 3.x, udebs.

  [ Daniel Baumann ]
  * Temporarily disabling fix-sisu-html.rb until it's updated for newer
    sisu versions.
  * Bumping build-depends on sisu to version 3.

  [ Ben Armstrong ]
  * Updating make and HTML indices for sisu 3.x.

  [ chals ]
  * Updating Spanish translation of user_customization.
  * Updating French translation of user_customization.
  * Making explanation and example match replacing 'xtightvncviever' for
    'xvnc4viewer' and fixing redirection spacing
  * Updating Spanish translation and fixing error --packages-lists.
  * Updating French translation.
  * Fixing @date in German translation.
  * Fixing links in the po files for es, fr, it and pt_BR.
  * Fixing @title in the German translation.
  * Fixing fuzzy strings in Romanian about_project.ssi.po thanks to
    Creatura85 and changing the links to the ro translation (temporary
    fix).
  * Adding a short note about translations.
  * Updating French and Spanish notes on translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 Dec 2011 10:25:10 +0100

live-manual (1:3.0~a8-1) unstable; urgency=low

  [ chals ]
  * Adding information about default username and password.
  * Updating Spanish translation.
  * Updating French translation.
  * Fixing code string in user_customization-runtime.
  * Translating newly created link into French and Spanish.

  [ Ben Armstrong ]
  * Eliminate/reduce use of word 'official', which is confusing
    especially as we move into supporting derivatives.

  [ chals ]
  * Updating Spanish translation.
  * Updating French translation.
  * Translating user_customization-binary.ssi.po into French.
  * Deleting tag from project_bugs.ssi.po Spanish translation.
  * Translating the title of the manual into French and thus fixing
    'fuzzy'.

  [ skizzhg ]
  * Updating about_project, user_customization-contents,
    user_customization-runtime. Italian translation.

  [ chals ]
  * Translating user_customization-installer.ssi.po into French.
  * Translating project_bugs.ssi.po into French.
  * Translating project_coding-style.ssi.po into French.
  * Fixing broken link in user_customization-installer French.
  * Translating project_procedures.ssi.po into French.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 30 Sep 2011 14:53:41 +0200

live-manual (1:3.0~a7-1) unstable; urgency=low

  [ chals ]
  * Translating user_customization-overview.ssi.po into French.
  * Deleting redundant use of 'official' in user_customization-
    packages.ssi.
  * Updating Spanish translation.
  * Translating user_customization-packages.ssi.po into French.
  * Translating user_customization-contents.ssi.po into French.

  [ skizzhg ]
  * Updating user_customization-packages, italian translation.

  [ swecha ]
  * Adding a section on applying patches.

  [ chals ]
  * Changing the example in apt pinning section to make it work for
    Squeeze and Wheezy.
  * Updating Spanish translation.
  * Updating French translation.
  * Translating user_customization-runtime.ssi.po into French.

  [ skizzhg ]
  * Updating user_customization-packages, italian translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 24 Aug 2011 19:44:03 +0200

live-manual (1:3.0~a6-1) unstable; urgency=low

  * Renaming live-manual metapackage to live-manuall-all.
  * Adding provides for each output format package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 15 Jul 2011 14:41:19 +0200

live-manual (1:3.0~a5-1) unstable; urgency=low

  [ chals ]
  * Fixing title in section 3.3 live-boot et live-config. French
    translation.

  [ Ben Armstrong ]
  * Added xref to using the space left on a USB stick.

  [ chals ]
  * Translating live-manual.ssm.po into French.

  [ skizzhg ]
  * Updating user_customization-runtime.ssi.po after new context,
    italian translation.

  [ Daniel Baumann ]
  * Making references to debian more distribution neutral.

  [ skizzhg ]
  * Updating and adjusting form user_installation.ssi.po, italian
    translation.
  * Proofreading user_basics.ssi.po, italian translation.

  [ chals ]
  * Deleting unicode symbols found by skizzhg.
  * Translating user_basics.ssi.po into French.
  * Updating Spanish translation.
  * Translating user_overview.ssi.po into French.
  * Fixing section title in user_installation and untranslated string in
    user_overview French translation.
  * Translating user_managing_a_configuration.ssi.po into French.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 13 Jul 2011 10:52:40 +0200

live-manual (1:3.0~a4-1) unstable; urgency=low

  [ chals ]
  * Fixing vocabulary and grammar in about_manual.ssi.po French
    translation.
  * Translating about_project.ssi.po into French.
  * Translating user_installation.ssi.po into French.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 11 Jun 2011 14:58:51 +0200

live-manual (1:3.0~a3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating git instructions.

  [ José Luis Zabalza ]
  * Fixing ,# on ES user_basics.ssi.po

  [ Daniel Baumann ]
  * Adding note about debian-next branch in git instructions.
  * Removing some apparently imported craft.

  [ skizzhg ]
  * Updating after new context and clean some strings that does not need
    translation.

  [ chals ]
  * Fixing sisu metadata in live-manual.ssm.po Spanish translation.

  [ Daniel Baumann ]
  * Updating git call for checking out the debian-next branch.

  [ chals ]
  * Revising user_basics.ssi.po Spanish translation.
  * Revising about_project.ssi.po Spanish translation.
  * Revising project_coding-style.ssi.po Spanish translation.
  * Fixing (again) offending space in user_basics.ssi.po Spanish
    translation.

  [ José Luis Zabalza ]
  * Fixing space ES user_basics.ssi.po
  * Fixing (revised) project_bugs.ssi.po

  [ chals ]
  * Revising project_bugs.ssi.po Spanish translation.
  * Revising user_managing_a_configuration.ssi.po Spanish translation.
  * Revising user_customization-installer.ssi.po Spanish translation.
  * Revising user_examples.ssi.po Spanish translation.
  * Revising user_customization-packages.ssi.po Spanish translation.

  [ Ben Armstrong ]
  * Restructuring and expanding The Basics to focus more on using
    images.
  * Updating USB/HDD sections, integrating better with the rest of the
    chapter.
  * Fixing typo: -b, not --b.

  [ Daniel Baumann ]
  * Adding note about build pace for live-manual on top index page.

  [ chals ]
  * Updating user_basics.ssi.po Spanish translation
  * Revising about_manual.ssi.po Spanish translation
  * Revising project_coding-style.ssi.po Spanish translation.
  * Revising project_procedures.ssi.po Spanish translation.
  * Revising user_customization-binary.ssi.po Spanish translation.

  [ Ben Armstrong ]
  * Fixing broken links spotted by Carlos Zuferri - chals
    <chals@altorricon.com>.

  [ chals ]
  * Fixing links in user_basics.ssi.po Spanish translation.
  * Revising user_customization-overview.ssi.po Spanish translation.
  * Revising user_customization-runtime.ssi.po Spanish translation.
  * Revising user_installation.ssi.po Spanish translation.
  * Revising user_overview.ssi.po Spanish translation.

  [ skizzhg ]
  * Updating user_basics, italian translation.

  [ Daniel Baumann ]
  * Disabling Spanish translation for the moment to avoid further build
    problems.
  * Renabling Spanish translation and temporarily not fail on missing
    builds.

  [ chals ]
  * Fixing section in user_basics.ssi.po Spanish translation (Thanks to
    F).

  [ Ben Armstrong ]
  * Fixing minor formatting error: missing trailing number-sign in user
    customization section.

  [ chals ]
  * Fixing formatting error and several typos in user_customization-
    contents.ssi.po Spanish translation.
  * Fixing typos in user_customization-installer.ssi.po Spanish
    translation.
  * Rewording hyphenation problem in user_customization-contents.ssi.po
    Spanish translation (Ben's suggestion).
  * Fixing slash-blank space in live-manual.ssm.po Spanish translation.
  * Deleting unnecessary commas (just in case) in user_customization-
    runtime.ssi.po Spanish translation.
  * Fixing typos and accentuation in user_customization_overview.ssi.po
    Spanish translation.
  * Fixing accentuation and formatting mistakes in
    user_managing_a_configuration.ssi.po Spanish translation.
  * Fixing broken link between user_basics.ssi.po and
    user_examples.ssi.po and other minor fixes Spanish translation.
  * Fixing important difference, gitosis-git in about_manual.ssi.po
    (Spotted by Jose Luis Zabalza) Spanish translation.
  * Fixing accentuation and grammar in about_project.ssi.po and
    user_installation.ssi.po Spanish translation.

  [ skizzhg ]
  * Updating user_basics, italian translation

  [ chals ]
  * Checking accentuation and grammar in user_basics.ssi.po and
    project_coding-style.ssi.po Spanish translation.

  [ Bruno Gurgel ]
  * First time using git to send my pt-Br po files

  [ Ben Armstrong ]
  * Clarifying that filename differs when downloaded instead of built.
    (Closes: #622813).

  [ chals ]
  * Updating user_basics.ssi.po Spanish translation.

  [ skizzhg ]
  * Updating user_basics and fixing broken link in user_examples (thanks
    Carlos Zuferri), italian translation

  [ chals ]
  * Fixing grammar in user_overview.ssi.po Spanish translation.
  * Fixing accentuation and links in several po files Spanish
    translation.
  * Fixing formatting error (missing number sign) in user_customization-
    contents.ssi (fuzzy already fixed in es and it).
  * Leaving date string untranslated in live_manual.ssm.po Spanish
    translation (Thanks to skizzhg).

  [ Daniel Baumann ]
  * Updating to standards version 3.9.2.
  * Rewrapping maintainer field in control.
  * Fixing build-problems with German translation stubs.

  [ Ben Armstrong ]
  * Give lb clean overview more substance, mentioning individual stages.

  [ chals ]
  * Updating lb clean overview Spanish translation.
  * Translating and fixing several missing strings in
    about_manual.ssi.po French translation.

  [ skizzhg ]
  * Updating user_overview.ssi.po, italian translation.

  [ Daniel Baumann ]
  * Don't run currently empty test target by default.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 18 May 2011 18:53:18 +0200

live-manual (1:3.0~a2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing misleading dosfslabel example in persistency chapter.

  [ José Luis Zabalza ]
  * Translating user_managing_a_configuration to ES
  * Fixing translate policy and 56/58 sentence
  * Translating user_customization-overview to ES

  [ Ben Armstrong ]
  * Clarify in About Manual the sections that pertain to end-users.

  [ José Luis Zabalza ]
  * Translating user_customization-installer.ssi.po to ES
  * Translating user_customization-installer.ssi.po to ES

  [ chals ]
  * Translating project_coding-style, project_bugs and live-manual to
    Spanish
  * Translating project-procedures.ssi.po into Spanish
  * Translating user-installation.ssi.po into Spanish
  * Translating user_customization-binary.ssi.po

  [ José Luis Zabalza ]
  * translating user_customization-contents.ssi.po to ES
  * translating user_customization-contents.ssi.po to ES

  [ skizzhg ]
  * Updating about_manual.ssi.po, italian translation.

  [ chals ]
  * Translating user_overview.ssi.po into Spanish

  [ José Luis Zabalza ]
  * translating user_customization-packages.ssi.po to ES
  * translating user_customization-packages.ssi.po to ES
  * Fixing live-manual.ssm.po

  [ chals ]
  * Translating user-customization-runtime.ssi.po into Spanish
  * Translating user_basics.ssi into Spanish

  [ Ben Armstrong ]
  * Fixing incorrect use of 'source' command as the verb of a sentence.

  [ José Luis Zabalza ]
  * Fixing (review) about_manual and user-overview
  * revert update-version modify

  [ Ben Armstrong ]
  * Fixing incorrect usage of whole device instead of partition to
    reclaim remaining space on USB stick (thanks to Javier Barroso).

  [ José Luis Zabalza ]
  * Fixing (review) user_basics ES
  * Fixing (review) spanish user_customization-binary, live-manual,
    index.html user_customization-overview
  * Fixing (review) spanish project_coding-style
  * Fixing (review) spanish project_coding-style (mark as reviewed)
  * Fixing (review) spanish project_procedures.ssi.po and
    user_installation.ssi.po

  [ chals ]
  * Translating user_examples.ssi.po into Spanish

  [ José Luis Zabalza ]
  * Fixing (finish) about_project.ssi.po
  * Fixing (finish) user_customization-runtime.ssi.po

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 10 Mar 2011 06:47:07 +0100

live-manual (1:3.0~a1-1) unstable; urgency=low

  [ delby ]
  * Correcting negative apt pinning example.

  [ skizzhg ]
  * Translating fuzzy after new content update, italian translation.

  [ Ben Armstrong ]
  * Fixing link to contribute to the manual.

  [ Daniel Baumann ]
  * Correcting debconf preseeding example for user-setup.
  * Adding initial Spanish translation files from Carlos Zuferri chals
    <chals@altorricon.com>.
  * Adding link to Spanish translation on top level html page.
  * Removing some empty lines at EOF.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating copyright file.
  * Dropping version from sisu build-depends, not required anymore.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 09 Feb 2011 10:06:56 +0100

live-manual (1:2.0.2-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Fixing missing paren in Reporting bugs chapter.

  [ Carlo Stemberger ]
  * Proof-reading user_examples, Italian translation.
  * Conforming the style of user_example, Italian translation.
  * Fixing the fuzzy/zombie bug: the problem was the "§" character.
  * Unfuzzy live-manual.ssm.po, Italian translation.

  [ Ben Armstrong ]
  * Adding name tags to chapters to eliminate numeric filenames in HTML
    multipage output.
  * Removing 'under heavy construction' from index, as we are now done.
  * Updating languages for commit 7f75631.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 25 Jan 2011 07:15:55 +0100

live-manual (1:2.0.1-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Fixing missing blank line which broke code block in Languages and
    tasks section.
  * Removing accidentally committed build.log.
  * Adding more substance to installer customization chapter, plus
    numerous spelling and formatting fixes.

  [ skizzhg ]
  * Updating user_customization-packages.ssi.po, italian translation.

  [ Ben Armstrong ]
  * Adding subsection on customizing installer contents.

  [ skizzhg ]
  * Translating fuzzy after new content update and proofreading, italian
    translation.

  [ Ben Armstrong ]
  * Adding cleanup of sisu output mode to strip nav bars.
  * Adding specific instructions to make standard and live installers
    coexist.

  [ Carlo Stemberger ]
  * Proof-reading user_basics translation in Italian.

  [ Ben Armstrong ]
  * Fixing path to auto script examples in Example 3.

  [ Carlo Stemberger ]
  * Fixing some little typos in user_basics.

  [ skizzhg ]
  * Adding user_customization-runtime.ssi.po, first italian translation.

  [ Ben Armstrong ]
  * Fixing consistent reference to config/ subdirectory in Overview of
    tools.

  [ Lillo Sciascia ]
  * Proofreading user_customization-installer.ssi.po, italian
    translation.

  [ skizzhg ]
  * Adding user_overview.ssi.po, first italian translation.

  [ Lillo Sciascia ]
  * Beginnig additional string user_overview.ssi.po, italian
    translation.

  [ skizzhg ]
  * Translating fuzzy after new content update, italian translation.

  [ Ben Armstrong ]
  * More html content fixes: removal of remaining tables, unwanted toc
    entries.

  [ skizzhg ]
  * Translating fuzzy and proofreading, user_customization-
    packages.ssi.po, italian translation.

  [ Ben Armstrong ]
  * Unhiding top-level headings in 'single page' html output; removing
    empty Development heading.

  [ Carlo Stemberger ]
  * Proof-reading and continuing translation of user_examples, in
    Italian.

  [ Ben Armstrong ]
  * Fixing several inconsistent font style usages throughout the manual,
    mostly 'config/' and 'lb config'.

  [ Daniel Baumann ]
  * Updating example dhcpd.conf for pxe for squeeze.
  * Adding reference to syslinux wiki for setting up a pxe server.
  * Unfuzzy an Italian translation string.

  [ Carlo Stemberger ]
  * Proof-reading project_coding-style, Italian translation.
  * Proof-reading manual/en/project_coding-style.ssi.

  [ Ben Armstrong ]
  * Fixing Metadata/Manifest removal to also apply to toc sidebar in
    multi page view.

  [ Lillo Sciascia ]
  * Translating additional string project_procedures.ssi.po, italian
    translation.
  * Translating additional string  user_basics.ssi.po, italian
    translation.
  * Proof-reading user_customization-packages.ssi.po, italian
    translation.
  * Translating additional string user_installation.ssi.po, italian
    translation.
  * Translating other strig user_examples.ssi.po, italian translation.
  * Proof-reading user_customization-packages.ssi.po, italian
    translation.
  * Proof reading user_customization-packages.ssi.po

  [ skizzhg ]
  * Proofreading user_customization-packages.ssi.po, italian translation

  [ Lillo Sciascia ]
  * Correcting a date, live-manual.ssm.po, italian translation.
  * Proofreading user_examples.ssi.po, italian translation.

  [ skizzhg ]
  * Proofreading user_customization-binary.ssi.po user_examples.ssi.po,
    italian translation

  [ Ben Armstrong ]
  * Fixing style and content of VNC kiosk example.
  * Fixing netbooting section to clarify and use consistent font styles.
  * Adding tip about APT pinning with negative priority as alternative
    to disabling recommends.
  * Updating translation strings for basics, package customization and
    examples.

  [ skizzhg ]
  * Reverting translation of announcement template.
  * Translating fuzzy after new content update, italian translation.

  [ Ben Armstrong ]
  * Fixing error in VNC kiosk config; update example to tested, minimal
    configuration.

  [ skizzhg ]
  * Translating fuzzy after new content update, italian translation..

  [ Ben Armstrong ]
  * Fixing missing command prompts in examples throught the manual and
    other misc. errors nearby.
  * Adding Ben Armstrong to Uploaders.
  * Fixing one more missing prompt in Procedures, and adding header tag.

  [ skizzhg ]
  * Translating fuzzy after new content update, italian translation.

  [ Ben Armstrong ]
  * Fixing badly wrapped (by po4a) code blocks throughout manual by
    indenting every line by one.
  * Adding new nokogiri build dependency in About manual.

  [ skizzhg ]
  * Proofreading, homogeneity of internal links between pages, italian
    translation.

  [ Ben Armstrong ]
  * Expanding and correcting Reporting bugs chapter.

  [ skizzhg ]
  * Updating italian translation after updates of reporting bugs
    section.

  [ Daniel Baumann ]
  * Sorting language list in top index page alphabetically and removing
    the bold markings for English.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 24 Dec 2010 18:56:41 +0100

live-manual (1:2.0.0-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Bumping build-depends on sisu.

  [ Ben Armstrong ]
  * Fixing misc. spelling and other.
  * Clarifying specific package to install after build.
  * Restructuring languages material into runtime section, with some
    additional new material.
  * Removing i18n chapter, now made redundant by section in runtime
    chapter.

  [ Daniel Baumann ]
  * Enabling Italian translation with initial translations from Carlo
    Stemberger <carlo.stemberger@gmail.com>, Lillo Sciascia
    <lillosciascia@gmail.com> and skizzhg <skizzhg@gmx.com>.

  [ Ben Armstrong ]
  * Adding localization example.

  [ Carlo Stemberger ]
  * Correcting italian plural.
  * Changing "git" in "Git".
  * Clarifying the way to write messages.
  * Clarifying a sentence.

  [ Ben Armstrong ]
  * Fixing: no longer include deleted internationalization chapter.

  [ Daniel Baumann ]
  * Adding links to build.log and manual-trace on topleve index page.

  [ Carlo Stemberger ]
  * Updating italian translation of about_manual.ssi.po.

  [ Ben Armstrong ]
  * Fixing two typos that broke build: one internal link, one encoding
    in .po file.
  * Fixing broken header reference tag in po file.

  [ Carlo Stemberger ]
  * Fixing 2 typos: special chars forgotten.
  * Improving Italian translation.
  * Changing "git" in "Git".
  * Fixing a little typo.
  * Beginning user_examples.ssi.po Italian translation.

  [ Ben Armstrong ]
  * Fixing typo: lb config, not lb_config.
  * Fixing output filename for manual key to match source filename.
  * Fixing text of link to tutorial 2 to match heading.
  * Clarifying procedures for applying patches and submitting
    translations.
  * Catching up language strings for about manual, user basics, etc.

  [ Carlo Stemberger ]
  * Updating about_manual.ssi.po translation in Italian.
  * Continuing user_examples.ssi.po translation in Italian: tutorial 2
    completed.

  [ Lillo Sciascia ]
  * Adding live-manual.ssm.po user_basics.ssi.po, first italian
    translation.

  [ Carlo Stemberger ]
  * Clarifying translator workflow in about_manual.

  [ Ben Armstrong ]
  * Fixing usage: checkout is a noun, use 'check out' instead.
  * Undoing unnecessary formatting workaround.
  * Adding section on boot-time hooks.

  [ skizzhg ]
  * Adding project_bugs.ssi.po, first italian translation.
  * Correcting headers e some typos in live-manual.ssm.po, italian
    translation.
  * Correcting nested double-quotes in project_bugs.ssi.po, italian
    translation

  [ Daniel Baumann ]
  * Bumping build-depends on sisu to 2.7.9 which fixes cropping issues.

  [ Ben Armstrong ]
  * Fixing numerous broken internal links in Italian po file.
  * Updating translated manual from fixed po file.
  * Adding more complete explanation of usage of includes.

  [ Carlo Stemberger ]
  * Proof-reading Italian translation of live-manual.ssm
  * Updating about_manual, Italian translation.

  [ Ben Armstrong ]
  * Adding substance to binary local includes and binary includes
    sections.

  [ Carlo Stemberger ]
  * Translating links in about_manual, in Italian.

  [ skizzhg ]
  * Adding project_coding-style.ssi.po, first italian translation.

  [ Daniel Baumann ]
  * Don't translate :license: sisu instruction in italian po file.
  * Fixing up fuzzy strings in Italian.
  * Fixing up fuzzy strings in French.

  [ Ben Armstrong ]
  * Adding debug levels 1 and 2 for debugging po4a issues.
  * Removing no longer needed message about pending 'Other' material.
  * Fixing missing continuation character in l10n example.
  * Removing remaining out of date material, allowing #597057 to be
    finally closed.
  * Removing .pot and .po files that are no longer used and also contain
    no translations.

  [ Daniel Baumann ]
  * Correcting language list on main html index page.
  * Using accents in Romanian link on main html index page.

  [ Carlo Stemberger ]
  * Translating user_installation in Italian.
  * Fixing a little typo in user_installation.

  [ skizzhg ]
  * Adding project_procedures.ssi.po, first italian translation.

  [ Carlo Stemberger ]
  * Beginning proof-reading of user_basics, in Italian: "First steps"
    completed.

  [ skizzhg ]
  * Adding user_customization-overview.ssi.po, first italian
    translation.
  * Proof-reading of user_basics.ssi.po, italian translation.

  [ Lillo Sciascia ]
  * Adding user_managing_a_configuratio.ssi.po, first italian
    translation.
  * Adding user_customization-binary.ssi.po, first italian translation.
  * Adding user_customization-contents.ssi.po, first italian
    translation.
  * Adding user_customization-installer.ssi.po, first italian
    translation.

  [ Daniel Baumann ]
  * Updating virtual packages lists explenation.

  [ Ben Armstrong ]
  * Fixing missing link to Persistence section.
  * Fixing missing instructions to build live-config from source; unify
    with live-boot section.
  * Fixing reduplication of 'there are' in Customizing package
    installation.

  [ Lillo Sciascia ]
  * Beginnig user_customization-packages.ssi.po first italian
    translation.
  * Beginning user_customization-packages.ssi.po, first italian
    translation.

  [ Ben Armstrong ]
  * Fixing remaining LH to LB substitutions in coding style section.

  [ Daniel Baumann ]
  * Updating some Italian, German, French, Romanian and Portuguese
    translation strings.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 14 Dec 2010 00:55:51 +0100

live-manual (1:2.0~a12-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Adding note about live.log and hence removing other_troubleshooting.
  * Removing unused success-stories page.
  * Reviewing procedures page.
  * Removing obsolete other_customization-backports page.
  * Splitting out installer stuff from other__common-tasks to own page
    as user_customization-installer.
  * Updating coding-style page and moving it to project.
  * Removing other_configuration-files entirely, not usefull to keep a
    static list of possible variables in the manual.
  * Removing other_configuration-layout entirely, not usefull to keep a
    static list of possible directories in the manual.
  * Merging other_customization-binary and other_customization-bootup
    into user_customization-binary.
  * Removing other_resources, content is volatile and has been moved to
    live.debian.net wiki.
  * Removing other_common-tasks, everything useful has already been
    moved to other pages.
  * Updating other_live-environment page and moving to
    user_customization-runtime.
  * Correcting typo in project_coding-style inclusion.

  [ Ben Armstrong ]
  * Adding note to copy auto examples from live-build and reminder to
    make scripts executable.
  * Clarifying use of personal builder to build live-boot.
  * Adding APT pinning section.
  * Catching up language strings.
  * Adding distribution, archive areas and mode.
  * Clarify selecting exact .deb file to install after build.

  [ Daniel Baumann ]
  * Adding short note about how to proceed with manual translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 06 Dec 2010 12:25:38 +0100

live-manual (1:2.0~a11-1) unstable; urgency=low

  [ Kaio Rafael ]
  * Minor fix in pt_BR translation

  [ Ben Armstrong ]
  * Adding more substance to package customization chapter.
  * Fixing consistency; clarifying usage of conditionals in package
    lists.
  * Adding tasks section.

  [ Daniel Baumann ]
  * Updating references for commit key location on live.debian.net.

  [ Ben Armstrong ]
  * Expanding, clarifying packages lists, particularly virtual lists.
  * Fixing headings: fourth-level headings invalid and unnecessary.
  * Adding 'For the impatient' and tutorial examples.
  * Fixing auto-highlight of codenames only, not release names.

  [ Daniel Baumann ]
  * Updating translations of about_manual.ssi.

  [ Ben Armstrong ]
  * Adding more examples: tutorial 2, minimal <128M image.
  * Adding third tutorial, introducing live image project management.
  * Fixing Basics intro to more accurately reflect contents of chapter.
  * Adding manual proofing tip: build only one language.
  * Adding requirements to examples.
  * Fixing a couple of formatting errors.
  * Fixing minor edits and add FIXMEs, mostly relating to live-config.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 29 Nov 2010 23:29:19 +0100

live-manual (1:2.0~a10-1) unstable; urgency=medium

  [ Creak ]
  * Remove fuzzy romanian translation
  * Fix toc bug + tanslate last about_manual message

  [ Ben Armstrong ]
  * Making consistent: "foo time" instead of hyphenated alternative.
  * Adding ISO hybrid.
  * Rewriting virtualbox tips to focus and simplify.
  * Adding tip for determining USB device.
  * Fixing flow, spelling, punctuation, consistency and formatting.
  * Updating language strings.
  * Fixing hyphenated forms for adjectives only.
  * Fixing consistent capitalization of acronyms.
  * Fixing incorrect capitalization of command name.
  * Updating translation strings.
  * Fixing reference to a Live system as a 'CD' which is not necessarily
    the case.
  * Focusing section on configuration via lb config, not by editing
    files.
  * Adding more material to customization overview.
  * Fixing punctuation after references, resolved in sisu 2.7.8.
  * Fixing restructuring of html dir for autobuild.

  [ Daniel Baumann ]
  * Keeping metadata.html page in html builds.

  [ Richard Nelson ]
  * Add Examples/Use Cases.

  [ Ben Armstrong ]
  * Fixing make install should install (mostly) same files as autobuild.
  * Adding background in customization overview to refer to in packages
    customization.
  * Removing use cases (comment only), now moved to examples.

  [ Richard Nelson ]
  * Build time vs. boot time configuration, modification.

  [ Ben Armstrong ]
  * Fixing truncation of pdf by removing emphasis from heading.
  * Adding introduction to package customization.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 13 Nov 2010 16:14:33 +0100

live-manual (1:2.0~a9-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Correcting spelling mistake in previous changelog entry.
  * Updating other_customization-internationalization for squeeze.
  * Moving reviewed other_customization-internationalization to user
    section.
  * Bumping build-depends on fixed sisu regarding odf and epub.

  [ Ben Armstrong ]
  * Add 'Managing a configuration' chapter

  [ M. Schneider ]
  * Adding a short description for Binary local packages lists.
  * Adding a short description how to achieve higher resolution when
    booting in virtualbox-ose.

  [ Ben Armstrong ]
  * Fixing misc. punctuation, spelling and consistency.
  * Adding forgotten language updates.
  * Fixing missed lh config -> lb config.
  * Fixing missing blank line which breaks code block.
  * Fixing spelling: we prefer standard US English.
  * Fixing bold styling for current release names.
  * Fixing lh_config -> lb config.
  * Omitting Other section until it has been reviewed.
  * Fixing release codename capitalization and bolding.
  * Fixing improperly closed code block.

  [ Daniel Baumann ]
  * Updating ssh key location on live.debian.net.
  * Updating reference to 'howto contribute' section on autobuild index
    page.

  [ Ben Armstrong ]
  * Fixing bad line break in PDFs by creative word rearrangement.
  * Adding some initial content for live-config overview.
  * Adding a section reference for lb-config.

  [ Daniel Baumann ]
  * Enabling French translations.
  * Adding French index.html.in.po from Christophe Siraut
    <chris@tobald.eu.org>.
  * Adding French about_manual.ssi.po from Christophe Siraut
    <chris@tobald.eu.org>.
  * Adding link to French translation on build index page.
  * Updating list of packages to install in order to work on live-
    manual, thanks to Christophe Siraut <chris@tobald.eu.org>.

  [ Carlo Stemberger ]
  * Removing unuseful option.

  [ Daniel Baumann ]
  * Reverting previous commit to remove --mirror-bootstrap mentioning,
    it's not an unuseful option to have it explicitly listed.

  [ Ben Armstrong ]
  * Adding more references, including re-enabled Bugs and stub
    Customization overview.
  * Fixing missed merge markers in translations.
  * Fixing missing customization overview references, reordered
    sequentially.

  [ Christophe Siraut ]
  * Added character encoding meta for index, this helps browsers stick
    to UTF-8.

  [ Daniel Baumann ]
  * Enabling Brasilian Portuguese translations.
  * Adding Brasilian Portuguese index.html.in.po from Bruno Gurgel
    <bruno.gurgel@gmail.com>.
  * Adding Brazilian Portuguese about_manual.ssi.po from Bruno Gurgel
    <bruno.gurgel@gmail.com>.
  * Adding link to Portuguese translation on build index page.

  [ Ben Armstrong ]
  * Adding more references.

  [ Daniel Baumann ]
  * Enabling Romanian translation.
  * Adding Romanian about_manual.po from Eugen Paiuc
    <linux51@bluewin.ch>.
  * Adding Romanian about_project.po from Eugen Paiuc
    <linux51@bluewin.ch>.
  * Adding link to Romanian translation on build index page.
  * Renaming other_reporting-bugs to project_bugs.
  * Updating project_bugs for squeeze.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 25 Oct 2010 23:29:47 +0200

live-manual (1:2.0~a8-1) unstable; urgency=medium

  * Updating autobuild target for squeeze.
  * Merging single html output into html output directory.
  * Using debhelper install files instead of rules.
  * Readding html build pages but without any branding to avoid
    infringing Debian's completely stupid logo license.
  * Correcting typo in autobuild target.
  * Updating build index pages for new output formats.
  * Updating sed call in autobuild target.
  * Correcting wrong link to a4 landscape pdf in autobuild page.
  * Correcting wrong path to the html multipage index in build targets.
  * Including sisu shared directory in builds.
  * Workarounding markup issues with comments in sisu.
  * Building documents with sisu always with verbose output.
  * Correcting cp call for sisu-shared directory in install target.
  * Updating debhelper install file for live-manual-html.
  * Enabling German translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 Oct 2010 20:58:58 +0200

live-manual (1:2.0~a7-1) unstable; urgency=low

  * Updating other_customization-contents for squeeze.
  * Moving reviewed other_customization-contents to user section.
  * Really removing undistributable Debian logo (Closes: #597237).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Sep 2010 01:24:08 +0200

live-manual (1:2.0~a6-1) unstable; urgency=low

  * Updating regex for package markups.
  * Updating about_manual for squeeze.
  * Updating other_installation for squeeze.
  * Moving reviewed other_installation to user section.
  * Replacing forgotten reference to live-helper with live-build in
    about_project.
  * Updating other_basics for squeeze.
  * Moving reviewed other_basics to user section.
  * Regenerating po files.
  * Removing old French partial translation, based on etch contents.
  * Updating other_overview for squeeze.
  * Moving reviewed other_overview to user section.
  * Adding mandatory spaces for include lines, otherwise sisu skips
    them.
  * Updating autobuild related things to sisu pathes.
  * Skipping pdf files in autobuild for the moment, sisu has troubles on
    lenny, see http://lists.sisudoc.org/pipermail/sisu/2010-
    September/000045.html.
  * Using same languages in autobuild as in build.
  * Also copying sisu dotfiles into language specific build directories.
  * Updating other_customization-packages for squeeze.
  * Moving reviewed other_customization-packages to user section.
  * Removing undistributable Debian logo (Closes: #597237).
  * Correcting typo in path of install target in makefile.
  * Regenerating po files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 17 Sep 2010 23:45:30 +0200

live-manual (1:2.0~a5-1) unstable; urgency=low

  * Correcting spelling error in a previous changelog entry.
  * Updating autobuild target in makefile.
  * Autobuild incomplete translations regardless if they are fit for the
    package or not.
  * Updating distclean target in makefile.
  * Updating gitignore file.
  * Reorganising packaging into output format specific packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 07 Sep 2010 10:55:18 +0200

live-manual (1:2.0~a4-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Add content to Hooks section

  [ Daniel Baumann ]
  * Updating package to standards version 3.9.1.
  * Switching from DocBook to SiSU.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 14 Aug 2010 21:37:43 +0200

live-manual (1:2.0~a3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding libxml2-utils to list of recommended packages for manual
    contributors.
  * Updating contribution instructions wrt/ commit target for file
    sanitization.

  [ Richard Nelson ]
  * Added VMWare-Player use-case and minor cleanup on vnc-kiosk.

  [ Daniel Baumann ]
  * Sorting build instructions per format.
  * Adding identity.xsl.
  * Using combined xml file within build tree.
  * Converting basics.xml to UTF-8.
  * Converting live-environment.xml to UTF-8.
  * Also including the combined xml file in the package.
  * Refreshing po files.
  * Updating package to standards version 3.9.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 09 Jul 2010 15:57:19 +0200

live-manual (1:2.0~a2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Marking English as bold on autobuild index page.
  * Rewrapping about_project page.
  * Adding tidy target.
  * Tidy all files and regenerating po files.
  * Adding timestamp for last change in addition to last build on
    autobuild index page.
  * Adding German translation for autobuild index page.

  [ Nick Niktaris ]
  * Added howto section, merged ISO and ISO_multiarch from Wiki.

  [ Daniel Baumann ]
  * Adding commit target in top-level makefie to easy pre-commit tests.
  * Updating various copyright headers (year, GPL boilerplate, etc).
  * Dropping external entities to workaround an alleged bug caused by
    xmlproc.
  * Adding localized language name on index page.
  * Re-organising source tree into individual directories per part.
  * Adding new user, devel, and project parts.
  * Regenerating po files.
  * Updating about chapter for squeeze.
  * Also using an entity for the current year in the copyright year.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 18 Jun 2010 19:56:30 +0200

live-manual (1:2.0~a1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing section about projects reusing debian-live from the manual,
    it's in the wiki at live.debian.net now.
  * Using consistent parameter settings in html.xsl.
  * Updating debian mirror requirements in procedures.

  [ Richard Nelson ]
  * Added Use Cases chapter.
  * Added Success Stories chapter.
  * Added Use Case VNC Kiosk Client.

  [ Nick Niktaris ]
  * Adding l10n from wiki.debian.org/DebianLive.
  * Adding l10n from wiki.debian.org/DebianLive.
  * Fixing wrong filename of internalization.xml.
  * Renaming internalization.xml.
  * Merging testing Qemu, Virtualbox, VMware from Wiki.
  * Adding webconverger to success stories from Wiki.
  * Removing webconverger from success stories.
  * Adding FAQ from no1 to no11 from the wiki.

  [ Ben Armstrong ]
  * Typo fix; drop para re directly editing config/binary as not
    recommended

  [ Nick Niktaris ]
  * Added FAQ from no12 to no18.
  * Added FAQ from no18 to no57. Done with FAQ
  * Added Troubleshooting from Wiki

  [ Daniel Baumann ]
  * Adding html-single xsl stylesheet.
  * Merging Makefile.common into Makefile.
  * Redoing build system from scratch and adding automatic translation
    support through po4a.
  * Updating autobuild index page.
  * Correcting updating of build index page.
  * Adding single-page html output (Closes: #541452).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 06 Jun 2010 15:30:21 +0200

live-manual (20100501-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Unifying comments in rules file.
  * Adding bug-presubj file.

  [ Eric Dantan Rzewnicki ]
  * Adding a definition for d-i.
  * Adding definition for Target Distribution
  * Minor typo fixes in definitions of distro names.
  * Fixing very minor typo in git contribution instructions.
  * Add a missing comma, remove _ from lh_config, minor rewording of an
    awkward
  * Fix minor typos and remove underscore from lh_config.
  * Fixing some typos and breaking up some long sentences.
  * More typo fixes, minor rewordings and lh_* conversions.

  [ Daniel Baumann ]
  * Rewrapping and reformating xml for the About chapter.

  [ Eric Dantan Rzewnicki ]
  * Edits to netboot image subsection.

  [ Daniel Baumann ]
  * Rewrapping and reformating xml for the Basics chapter.

  [ Eric Dantan Rzewnicki ]
  * Fix for minor typo.
  * Rewrapping and reformating xml for the Overview chapter.
  * Fixing some typos, more "_" removals from command names.

  [ Daniel Baumann ]
  * Rewrapping Overview chapter to the usual 80 chars per line.
  * Using common form for writing of 'self-contained' xml tags.

  [ Eric Dantan Rzewnicki ]
  * Update default config/ listing, put _ back in manpage name, add
    minimal lh build description.
  * Improved live-initramfs section. Added link to kernel handbook.
  * remove "_" from command names.
  * Reformat and rewrap.

  [ Daniel Baumann ]
  * Correcting some formatings in packages.xml.

  [ Eric Dantan Rzewnicki ]
  * Minor typo fixes and edits to customization/packages.xml

  [ Daniel Baumann ]
  * Updating maintainer field.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 01 May 2010 04:54:25 +0200

live-manual (20100301-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Improving explanation of chroot_local-includes.

  [ intrigeri ]
  * Adding note about l-h 2.x local packageslist behaviour.

  [ Daniel Baumann ]
  * Updating to standards version 3.8.4.
  * Updating homepage field in control.
  * Removing notes for etch.
  * Correcting syntax error in installation.xml.

  [ Marco Amadori ]
  * Persistence: how to change filesystem labels.

  [ Daniel Baumann ]
  * Replacing references to alioth with live.debian.net.
  * Updating misc deb urls.
  * Improving note about changed behaviour of local packages lists in
    live-helper 2.0 (Closes: #573136).
  * Updating contact information in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Mar 2010 18:37:40 +0100

live-manual (20100101-1) unstable; urgency=low

  [ Chris Lamb ]
  * Add point release announcement template to "Procedures" section

  [ rjent ]
  * Added notes on persistent-subtext

  [ Tshepang Lekhonkhobe ]
  * Addeding info on how to build Lenny images with a newer kernel.

  [ Daniel Baumann ]
  * Removing unused css definition in build html index page.
  * Adding entity for live-manual.

  [ Frédéric Boiteux ]
  * Add a description of 'hostname' parameter.

  [ Daniel Baumann ]
  * Bumping versioned build-depends on debhelper.
  * Updating location of git package snapshots.
  * Updating links to source code to reflect the new location of the git
    repositories.
  * Updating vcs fields.
  * Updating git repository location in build index.html.

  [ Richard Nelson ]
  * Remove trailing whitespace on common-tasts.xml
  * Added entry for WiFi Connection in common-tasts.xml

  [ Daniel Baumann ]
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating build index page.
  * Upgrading to standards version 3.8.3.
  * Updating year in copyright notices.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 23 Jan 2010 09:42:47 +0100

live-manual (20090801-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Using correct rfc-2822 date formats in changelog.
  * Adding procedure note about uploading udebs.

  [ Charles Johnson ]
  * Correcting various copy-editing issues.

  [ Daniel Baumann ]
  * Renaming purge target in Makefile to distclean for compatibility
    reasons.
  * Updating package to standards version 3.8.2.
  * Adding misc depends.
  * Minimizing rules file.
  * Adding a reference to the 'howto contribute' section on the
    autobuild html index page.
  * Temporarily prevent test suite to be run in rules as it's not yet
    working.
  * Tidy debhelper install file.

  [ Charles Johnson ]
  * Correction to the sense of snapshots + file deletion passage and
    other minor corrections

  [ Daniel Baumann ]
  * Adding note about checking for known issues before reporting bugs.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 08 Aug 2009 13:16:58 +0200

live-manual (20090401-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Also updating git location in autobuild html index.
  * Adding git commit instructions.
  * Improving git commit instructions.
  * Correcting indenting in git commit instructions.

  [ Jonas Stein ]
  * Fixing typo tipically.
  * Fixing typo fetcht.

  [ Daniel Baumann ]
  * Some more notes about commiting to the repository.

  [ Jonas Stein ]
  * Adding further steps for using git to contribute to this manual.

  [ Daniel Baumann ]
  * Correcting previous additions to git commit instructions.

  [ Jonas Stein ]
  * Adding some references from the wiki. Fixed broken link to xorcom.
  * Adding sources in other languages to linklist.
  * Added Netboot_Testing_HowTo section from the old wikipages.
  * Adding / in closing </> tag.
  * Adding author Jonas Stein

  [ Geoff Simmons ]
  * Correcting one grammar and three spelling errors.

  [ Daniel Baumann ]
  * Adding lernstick to projects using debian-live.

  [ Maximilian Weigand ]
  * Added a section describing the creation of a second partition on a
    usb stick.

  [ Daniel Baumann ]
  * Adding French po files from Flori Laurent <flori.laurent@gmail.com>
    and Christophe Nagel <christophenagel@gmail.com>.
  * Updating po4a configuration.

  [ Maximilian Weigand ]
  * Merged partly from Wiki:
  * Added a few notes on how to include the Debian Installer.

  [ Daniel Baumann ]
  * Adding note about using English locales when sending in bug reports.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 07 Apr 2009 20:58:00 +0200

live-manual (20090301-1) unstable; urgency=low

  [ Frederic Boiteux ]
  * Extending basic overview.
  * Adding (temporary) instructions on how to use grub on an usb stick
    image.

  [ Daniel Baumann ]
  * Correcting indenting of examples in code style chapter.

  [ Richard Nelson ]
  * Corrected FIXME in about for chroot information from the debian
    manuals reference.
  * Tag format cleanup, added build instructions for previewing, added
    name to authors list.
  * Added # for root privileged command.
  * <tag>foo</tag> format cleanups in about.
  * Edited FIXME in about on the wiki entry.
  * Live system to hard disk installer cleanup wrt etch no and beyond
    information.
  * Terms cleanup of Debian Live system.
  * Title cleanup on 1.2.2.2
  * Another title change on 1.2.2.2
  * Link to chapter 5 from 1.2.2.2

  [ Daniel Baumann ]
  * Generalizing distribution requirement.

  [ Richard Nelson ]
  * 1.1.1 Terms cleanup.
  * More 1.1.1 cleanup.
  * 2.1 cleanup.
  * 1.2.2.1 cleanup.

  [ Daniel Baumann ]
  * Adding stub about releasing procedures.

  [ Richard Nelson ]
  * Tag cleanup on Chapter 2
  * Tag cleanup on Chapter 3
  * Cleanup on 3.1
  * More cleanup on 3.1

  [ Daniel Baumann ]
  * Correcting xml syntax error in procedures.

  [ Richard Nelson ]
  * Cleanup on 3.2 and 3.3
  * Cleanup on 3.3 and 3.4
  * helper to helper command consistency fixes in ch3
  * ch4.1 consistency fixes

  [ Chris Lamb ]
  * Misc grammar fixes in installation chapter.
  * Fix unweildy grammar in "About this manual"
  * Plural of CD is "CDs", not "CD's" (etc.)
  * live-package was the former name of live-helper, not live-initramfs.
  * Don't refer to the testing distribution as a "queue" for stable - I
    don't think is is accurate at all.
  * Refer to squeeze when referring to testing.
  * Misc grammatical changes in "About the project"
  * Small changes in overview of live-helper, etc.
  * Some updates to coding style.
  * Replace instances of "live-helper" with &live-helper entity.
  * Use &lenny;, etc and match up lenny->stable, etc.
  * Rework "long" description
  * Remove 'make' from Build-Depends - it is build essential.
  * Move most remaining Build-Depends into Build-Depends-Indep.
  * Expand long description a little.
  * Remove space from <sect/> "id" attribute to avoid space in resulting
    HTML filename.
  * Use "are built" instead of "are build"

  [ Daniel Baumann ]
  * Prefixing debhelper files with package name.
  * Updating git location.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 01 Mar 2009 13:08:00 +0100

live-manual (20090201-1) unstable; urgency=low

  * Correcting wrong link to bug tracking system.
  * Replacing build html with new design.
  * Temporarily disabling translations.
  * Simplyfing source section in build html page.
  * Updating filename of live.debian.net/debian archive signing key.
  * Small fix in build-index.html.
  * Some other cosmetical updates in build-index.html.
  * Updating year in copyright notice.
  * Moving build-index.html into the html folder.
  * Adding miscellaneous section in coding-style chapter.
  * Updating copyright file.
  * Adding license statements for debian logos.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Feb 2009 23:51:00 +0100

live-manual (20090101-1) unstable; urgency=low

  [ Chris Lamb ]
  * Initial release.
  * Build docs in out/ directory, add index.html, add more formats
  * Make clean target more clean
  * Short URLs for HTML documentation
  * Change Alioth URL
  * Add Git instructions to "Contributing" section

  [ Brendan M. Sleight ]
  * Recommend lh_clean, Authors list++

  [ Daniel Baumann ]
  * Adding bugs.

  [ Chris Lamb ]
  * Various updates to "Customising packages"
  * Fix incorrect <chapt> id element
  * Add 'overview' page, add text on config/ layout
  * Migrate to DocBook XML
  * Remove accidentally checked-in output files
  * Merge Daniel's bugs.xml into reporting-bugs.xml
  * Update Makefile's sources to reflect chapter/appendix split
  * Add &live-helper; and &live-initramfs; HTML entities to save typing

  [ Trent W. Buck ]
  * Fix "varaible" -> "variable" typo.

  [ Chris Lamb ]
  * Add Trent to authors section
  * Added PelicanHPC. Thanks to Michael Creel <michael.creel@uab.es>
  * Add section on installing live-helper from Git
  * Update Git URL for live-initramfs
  * Add note that a Debian installation is not required
  * Misc formatting tweaks
  * Rename section "Username" -> The "Live user"
  * Add section on preseeding debconf values
  * Expand live-user section to describe adding additional groups
  * Add syslinux timeout information

  [ Kai Hendry ]
  * fix my surname :)
  * super user is needed

  [ Chris Lamb ]
  * Add section on ISO metadata strings
  * Remove "Hooks" section from customisation-binary - it is covered
    elsewhere
  * Re-order hooks and includes on a "simple -> less simple" reasoning
    basis
  * Rename "chroot-includes" => "chroot-local-includes"
  * Expand section on includes
  * Use <section/> instead of <sectX/> (numbered sections)

  [ Daniel Baumann ]
  * Adding note about rebuilding the system for reporting bugs.

  [ Chris Lamb ]
  * Add paragraph on generating a build log with "tee".
  * Try to adopt a SGML-formatting style that matches d-i's
  * Fix typo "ysers" -> "users". Thanks to Cyril Brulebois
    <kibi@debian.org>
  * Merge (and expand) my recent mail to Marco Ghirlanda.

  [ Frederic Daniel Luc Lehobey ]
  * * Correction of typos * According to meta.xml, the character user
    for root is '#' (and not '%') and '$' for user commands. Fixed
    several mismatches.
  * Live-manual localisation thanks to po4a.

  [ Chris Lamb ]
  * Add de/ and fr/ to .gitignore.
  * Indent language-specific sed call correctly.
  * Rename index.html.in to autobuild-index.html.in.
  * Generate autobuild index files in the form "index.html.$LANG"
    instead of "index.$LANG.html".
  * Emit English autobuild file as "index.html.en" for mod_negotiation
    to work.

  [ Daniel Baumann ]
  * Setting project email address to the new debian-
    live@lists.debian.org.

  [ Chris Lamb ]
  * Add a small pointer that "Normal", "Live" and "Ubuntu" are not valid
    values

  [ Daniel Baumann ]
  * Updating git.debian.net git urls.

  [ Marco Amadori ]
  * Included a tip about live-bottom naming restrictions.
  * Included a first stub explanation for persistence.

  [ Daniel Baumann ]
  * Using standard groups as example for user group preseeding.
  * Adding accidentally removed fuse to user group preseeding example.
  * Correcting wrong directory names for config/chroot_local-includes.
  * Using 'date -R' instead of plain 'date' call.
  * Adding update target.
  * Adding purge target to makefile.

  [ Hans Ekbrand ]
  * Adding information about --bootappend-live, locale and keyb.

  [ Daniel Baumann ]
  * Updating html xsl stylesheetp to display sect1 on new pages.
  * Merging different customization chapters into one customization
    chapter.
  * Correcting invalid syntax in live-environment.xml.
  * Merging different about chapters into one about chapter.
  * Updating po4a config for previous chapter moving.
  * Adding note about build-depends of live-manual.
  * Adding squeeze entity.
  * Rewrappint entity xsl stylesheets.
  * Adding debian packaging.
  * Moving all xml files into xml subfolder.
  * Renaming autobuild to build.
  * Cleaning up po4a files.
  * Renaming validate target to test.
  * Moving update target from Makefile to Makefile.common.
  * Removing useless whitespace in Makefile.common.
  * Setting default version and pubdate entities.
  * Rewrapping build-index.html.in.
  * Updating gitignore file.
  * Recommending dpkg-buildpackage instead of debuild to build custom
    live-initramfs packages.
  * Replacing computeroutput tag with short command synonym.
  * Adding section about configuring live-system to use live-initramfs
    from git snapshots.

  [ Frederic Boiteux ]
  * Updating basics.xml.

  [ Daniel Baumann ]
  * Some spelling misstakes, useless whitespaces removals and wrapping
    to basix.xml.

  [ Marco Amadori ]
  * Faster and cleaner "dd" image creation example.
  * Fixed some grammar, typo and syntax errors.
  * persistence: changing the way mkfs is called.
  * persistence: fixed the "dd" call.

  [ Daniel Baumann ]
  * Adding page about coding style.
  * Adding item in coding style about variable assignements.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 12 Jan 2009 15:00:00 -0500
